Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 10-04-2021 09:55:16

Old tired coder
Membre
Lieu : Belgique une fois
Distrib. : Debian 10.9
Noyau : Linux 4.19.0-16-amd64
(G)UI : XFCE
Inscription : 17-03-2021

[RÉSOLU] Swap Gnome <> XFCE

Bonjour à toutétous,

tout est dans le titre. Plus ça va, plus Gnome m'insupporte. Les dernières "innovations" sont débiles, comme le module "afficher les applications". Non seulement c'est lourd, c'est lent mais en plus c'est très-très con puisque les noms des applis ne tiennent pas dans le champ d'affichage sous ces grosses icônes de merde, moches et inutiles. On se retrouve comme ça avec plusieurs libellés "LibreOffice ..." qui se suivent. LibreOffice quoi ? [edit modération]
Où donc est passé le simple menu déroulant rapide, léger et complet, accessible sur la barre d'état à droite de la date ?

Voici comment je pensais procéder :

sudo apt --purge autoremove < meta-paquet gnome > && sudo apt-get install < meta-paquet xfce >



J'ai cherché un peu avant d'ouvrir ce topic mais je n'ai rien trouvé de récent. D'expérience, je sais que cette ligne de commande est probablement trop simple et trop logique pour fonctionner correctement... Le but n'étant pas de casser ma distro 10.9, je préfère recueillir quelques avis avant de "chaquer eheu d'din" même si mes sauvegardes sont à jour et ma partoche Ubuntu prête à prendre le relais au cas où.

Merci d'avance.

Dernière modification par Old tired coder (10-04-2021 17:02:35)


Cordialement,
Thierry
1 - Acer Aspire V5-123 4GB de RAM HD 500GB, dual-boot Ubuntu-Debian
2 - Schneider de très bas de gamme sous Windows 10 - bécane de secours : sans ordi, je meurs hara-kiri.png?1590583466

Hors ligne

#2 10-04-2021 10:19:32

Tawal
Membre
Distrib. : Debian 11 Bullseye
Noyau : Linux 5.10.0-9-amd64
(G)UI : Xfce
Inscription : 25-02-2021

Re : [RÉSOLU] Swap Gnome <> XFCE

Hello,

À priori, ça devrait bien se passer.
Xfce et Gnome n'ont pas grand chose en commun.

J'ai viré Mate pour Xfce  avec cette méthode et tout s'est bien passé.

Par contre, je te conseillerais de lancer ta commande en mode simulation.
Ça te permettra de jeter un œil (qu'il faudra que tu récupères après) sur les paquets qui vont sauter et sur les nouveaux paquets.

sudo apt   -s   --purge autoremove < meta-paquet gnome >
sudo apt   -s    install < meta-paquet xfce >



Mais comme tu le dis, ça paraît trop simple.
C'est surtout compliqué quand les 2 bureaux (à installer et à virer) sont des forks l'un de l'autre.

Au plaisir.

PS: tu devrais peut-être changer le titre, je m'attendais à un souci sur le Swap wink

Dernière modification par Tawal (10-04-2021 10:22:26)


Comme la science n'est pas infuse, elle se diffuse.
Useless Use of Cat Award
Filenames and Pathnames in Shell: How to do it Correctly
À chaque problème sa solution, à chaque solution son moyen, si pas de moyen, toujours le problème !

En ligne

#3 10-04-2021 10:49:03

raleur
Membre
Inscription : 03-10-2014

Re : [RÉSOLU] Swap Gnome <> XFCE

Tawal a écrit :

Xfce et Gnome n'ont pas grand chose en commun.


A peine. Xorg, GTK, NetworkManager, Firefox, LibreOffice, les éléments communs à tous les environnements de bureaux Debian...

A mon avis il serait plus efficace d'installer d'abord Xfce et de désinstaller ensuite Gnome afin d'éviter de désinstaller et réinstaller inutilement tous les paquets communs. Note : tasksel est pratique pour ajouter/enlever des tâches comme les environnements de bureau.

Dernière modification par raleur (10-04-2021 10:49:53)


Il vaut mieux montrer que raconter.

Hors ligne

#4 10-04-2021 10:55:27

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 11
Noyau : Linux 5.10.0-9-amd64
(G)UI : mutter 3.38.6-2~deb11u1
Inscription : 15-02-2016

Re : [RÉSOLU] Swap Gnome <> XFCE

Bonjour ! smile

Il existe un sélecteur de tâches : task selector, en abrégé le paquet tasksel qui est explicitement prévu pour ce genre d'activité.

tasksel remove gnome-desktop && tasksel install xfce-desktop



Gnome installe une autre philosophie qui prend acte que les gens utilisent de plus en plus de logiciels différents. Ce qui entraînerait des menus, des sous-menus, des sous-sous-menus pour les contenir tous ! Gnome a pris acte de cette évolution et propose de moins en moins de menus déroulants puisque tu as le dash, le panneau d'activités à droite, une espèce de dock où tu peux mettre les applications que tu utilises le plus. Et pour les autres, tu n'as qu'à taper sur la touche dénommée "Fenêtre" ou "Logo" et ensuite sur les premières lettres du nom de l'application, ensuite sur "Entrée" et paf ton application est lancée sans devoir chercher dans quel sous-menu de sous-menu déroulant elle est située. Et si il y a des applications à début de nom semblable, comme par exemple les applications LibreOffice, un déplacement avec les touches "Flèche gauche" ou "Flèche droite" règle la question.

Pour "Afficher les applications" qui est accessible avec un appui sur la touche Fenêtre + ensuite un appui sur la touche A, c'est plus un récapitulatif de toutes les applications au cas où tu aurais oublié le nom d'une application qu'une solution optimisée.

L a solution optimisée par Gnome est je le répète, ceci entièrement au clavier : "Fenêtre", premières lettres du nom de l'application, "Entrée"

Je ne sais pas si j'ai été assez clair, en tout cas, libre à toi de changer ou non.

Bonne journée !


Nos vies commencent à prendre fin le jour où nous devenons silencieux à propos des choses qui comptent. Martin Luther King

En ligne

#5 10-04-2021 11:01:59

Old tired coder
Membre
Lieu : Belgique une fois
Distrib. : Debian 10.9
Noyau : Linux 4.19.0-16-amd64
(G)UI : XFCE
Inscription : 17-03-2021

Re : [RÉSOLU] Swap Gnome <> XFCE

Voici les retours de simulation :

sudo apt   -s   --purge autoremove gnome*





Lecture des listes de paquets…
Construction de l'arbre des dépendances…
Lecture des informations d'état…
Le paquet « gnome-themes-standard-data » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-power-statistics » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-control-center-signon » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-desktop-environment » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-mplayer » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-search-tool » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-osd » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-utils » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-session-fallback » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-software-manager » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-taskbar » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-media » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-alsamixer » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-core-devel » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-codec-install » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-pilot » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-lokkit » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-icon-theme-full » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-cards-data » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-exe-thumbnailer » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-icon-theme-gartoon » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-genius » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-2048 » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-applets » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-applets-data » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-audio » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-books » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-boxes » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-breakout » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-builder » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-calendar » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-brave-icon-theme » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-colors » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-colors-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-dust-icon-theme » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-human-icon-theme » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-illustrious-icon-theme » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-noble-icon-theme » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-wine-icon-theme » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-wise-icon-theme » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-contacts » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-control-center-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-desktop-testing » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-devel-docs » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-dictionary » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-doc-utils » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-documents » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-dvb-client » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-dvb-daemon » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-extra-icons » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-flashback » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-flashback-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-session-flashback » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-games-app » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-gmail » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-hwp-support » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-icon-theme » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-icon-theme-nuovo » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-icon-theme-yasis » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-initial-setup » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-js-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-keysign » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-klotski » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-mahjongg » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-maps » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-mastermind » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-mime-data » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-mines » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-mousetrap » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-mpv » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-multi-writer » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-music » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-nds-thumbnailer » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-nettool » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-nibbles » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-packagekit » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-packagekit-data » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-paint » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-panel » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-panel-data » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-phone-manager » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-photos » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-pie » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-pkg-tools » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-power-manager » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-recipes » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-recipes-data » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-remote-desktop » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-robots » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-screensaver » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-screensaver-flags » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-settings-daemon-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-appindicator » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-autohidetopbar » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-caffeine » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-dash-to-panel » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-dashtodock » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-desktop-icons » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-disconnect-wifi » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-easyscreencast » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-hard-disk-led » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-hide-activities » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-hide-veth » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-impatience » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-kimpanel » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-log-out-button » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-mediaplayer » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-move-clock » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-multi-monitors » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-no-annoyance » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-pixelsaver » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-redshift » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-remove-dropdown-arrows » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-shortcuts » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-show-ip » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-suspend-button » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-system-monitor » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-tilix-dropdown » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-tilix-shortcut » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-top-icons-plus » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-trash » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-weather » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-workspaces-to-dock » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-mailnag » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-pomodoro » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-pomodoro-data » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-timer » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-packagekit-session » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-software-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-software-doc » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-software-plugin-flatpak » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-software-plugin-snap » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-split » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-subtitles » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-system-log » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-system-tools » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-taquin » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-tetravex » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-themes-standard » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-todo » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-todo-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-tweak-tool » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-twitch » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-twitch-player-backend-gstreamer-cairo » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-twitch-player-backend-gstreamer-clutter » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-twitch-player-backend-gstreamer-opengl » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-twitch-player-backend-mpv-opengl » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-usage » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-user-guide » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-video-arcade » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-video-effects-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-video-effects-frei0r » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-weather » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnomekiss » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extensions-gpaste » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-session-canberra » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-api-docs » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-core » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-devel » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-games » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-platform-devel » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-theme-gilouche » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-shell-extension-onboard » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-panel-control » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-orca » n'est pas installé, et ne peut donc être supprimé
Le paquet « gnome-icon-theme-suede » n'est pas installé, et ne peut donc être supprimé
Les paquets supplémentaires suivants seront installés :
  libutempter0 policykit-1-gnome xterm
Paquets suggérés :
  xfonts-cyrillic
Les paquets suivants seront ENLEVÉS :
  accountsservice* apache2-bin* apg* argyll* argyll-ref* bolt* cheese*
  cheese-common* cracklib-runtime* dleyna-server* eog* evince* evince-common*
  evolution-data-server* evolution-data-server-common* fonts-noto-color-emoji*
  fwupd* fwupd-amd64-signed* gdm3* geoclue-2.0* gir1.2-accountsservice-1.0*
  gir1.2-clutter-gst-3.0* gir1.2-evince-3.0* gir1.2-gck-1* gir1.2-gcr-3*
  gir1.2-gdesktopenums-3.0* gir1.2-gdm-1.0* gir1.2-geoclue-2.0*
  gir1.2-gmenu-3.0* gir1.2-gnomebluetooth-1.0* gir1.2-gnomedesktop-3.0*
  gir1.2-gtkclutter-1.0* gir1.2-gweather-3.0* gir1.2-ibus-1.0*
  gir1.2-javascriptcoregtk-4.0* gir1.2-mutter-3* gir1.2-nm-1.0*
  gir1.2-nma-1.0* gir1.2-polkit-1.0* gir1.2-rsvg-2.0* gir1.2-soup-2.4*
  gir1.2-totem-1.0* gir1.2-totemplparser-1.0* gir1.2-upowerglib-1.0*
  gir1.2-webkit2-4.0* gjs* gnome-accessibility-themes* gnome-backgrounds*
  gnome-bluetooth* gnome-calculator* gnome-characters* gnome-chess*
  gnome-clocks* gnome-color-manager* gnome-control-center*
  gnome-control-center-data* gnome-desktop3-data* gnome-disk-utility*
  gnome-font-viewer* gnome-getting-started-docs* gnome-keyring*
  gnome-keyring-pkcs11* gnome-logs* gnome-menus* gnome-online-accounts*
  gnome-online-miners* gnome-screenshot* gnome-session* gnome-session-bin*
  gnome-session-common* gnome-settings-daemon* gnome-settings-daemon-common*
  gnome-shell* gnome-shell-common* gnome-shell-extensions* gnome-software*
  gnome-software-common* gnome-sound-recorder* gnome-sudoku* gnome-sushi*
  gnome-system-monitor* gnome-terminal* gnome-terminal-data*
  gnome-themes-extra* gnome-themes-extra-data* gnome-tweaks* gnome-user-docs*
  gnome-user-share* gnome-video-effects* grilo-plugins-0.3*
  gstreamer1.0-clutter-3.0* gtk2-engines-pixbuf* hoichess* iio-sensor-proxy*
  libaccountsservice0* libapache2-mod-dnssd* libappstream-glib8* libapr1*
  libaprutil1* libaprutil1-dbd-sqlite3* libaprutil1-ldap* libatkmm-1.6-1v5*
  libcairomm-1.0-1v5* libcamel-1.2-62* libcheese-gtk25* libcheese8*
  libclutter-gst-3.0-0* libclutter-gtk-1.0-0* libcolord-gtk1* libcrack2*
  libdjvulibre-text* libdjvulibre21* libdleyna-connector-dbus-1.0-1*
  libdleyna-core-1.0-3* libdmapsharing-3.0-2* libebackend-1.2-10*
  libebook-1.2-19* libebook-contacts-1.2-2* libecal-1.2-19*
  libedata-book-1.2-25* libedata-cal-1.2-29* libedataserver-1.2-23*
  libedataserverui-1.2-2* libevdocument3-4* libevview3-3* libfwupd2*
  libgcab-1.0-0* libgdm1* libgeoclue-2-0* libgeocode-glib0* libgfbgraph-0.2-0*
  libgjs0g* libglibmm-2.4-1v5* libgnome-bluetooth13* libgnome-desktop-3-17*
  libgnome-menu-3-0* libgoa-backend-1.0-1* libgom-1.0-0* libgrilo-0.3-0*
  libgsound0* libgtkmm-3.0-1v5* libgtop-2.0-11* libgtop2-common*
  libgweather-3-15* libgweather-common* libibus-1.0-5* libkpathsea6*
  liblua5.3-0* libmozjs-60-0* libmusicbrainz5-2* libmusicbrainz5cc2v5*
  libmutter-3-0* libnss-myhostname* libpangomm-1.4-1v5* libphonenumber7*
  libpipewire-0.2-1* libprotobuf17* libpwquality-common* libpwquality1*
  libqqwing2v5* libsigc++-2.0-0v5* libsmbios-c2* libspectre1* libsynctex2*
  libtotem0* libtss2-esys0* libtss2-udev* libxcb-res0* libxmlb1*
  libzapojit-0.0-0* mousetweaks* mutter* mutter-common*
  nautilus-extension-gnome-terminal* p11-kit* p11-kit-modules* realmd*
  software-properties-gtk* switcheroo-control* totem* totem-common*
  totem-plugins* tpm2-abrmd* tpm2-tools* xwayland*
Les NOUVEAUX paquets suivants seront installés :
  libutempter0 policykit-1-gnome xterm
0 mis à jour, 3 nouvellement installés, 185 à enlever et 0 non mis à jour.
Purg gdm3 [3.30.2-3]
Purg gnome-control-center [1:3.30.3-2~deb10u1]
Purg accountsservice [0.6.45-2]
Purg gnome-user-share [3.28.0-2]
Purg libapache2-mod-dnssd [0.6-3.2]
Purg apache2-bin [2.4.38-3+deb10u4]
Purg apg [2.2.3.dfsg.1-5]
Purg argyll [2.0.1+repack-1]
Purg argyll-ref [2.0.1+repack-1]
Purg bolt [0.7-2]
Purg cheese [3.31.90-1]
Purg libcheese-gtk25 [3.31.90-1]
Purg libcheese8 [3.31.90-1]
Purg cheese-common [3.31.90-1]
Purg cracklib-runtime [2.9.6-2]
Purg dleyna-server [0.4.0-1.1]
Purg eog [3.28.4-2+b1]
Purg evince [3.30.2-3+deb10u1]
Purg evince-common [3.30.2-3+deb10u1]
Purg gnome-shell-extensions [3.30.1-1]
Inst policykit-1-gnome (0.105-7 Debian:10.9/stable [amd64])
Purg gnome-session [3.30.1-2]
Purg gnome-shell [3.30.2-11~deb10u2]
Purg evolution-data-server [3.30.5-1+deb10u1]
Purg libedataserverui-1.2-2 [3.30.5-1+deb10u1]
Purg libedata-cal-1.2-29 [3.30.5-1+deb10u1]
Purg libedataserver-1.2-23 [3.30.5-1+deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg evolution-data-server-common [3.30.5-1+deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg fonts-noto-color-emoji [0~20180810-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg fwupd-amd64-signed [1.2.13+3+deb10u2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg fwupd [1.2.13-3+deb10u2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-clocks [3.30.1-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg geoclue-2.0 [2.5.2-1+deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-accountsservice-1.0 [0.6.45-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-sushi [3.30.0-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-clutter-gst-3.0 [3.0.26-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-evince-3.0 [3.30.2-3+deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-gcr-3 [3.28.1-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-gck-1 [3.28.1-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-mutter-3 [3.30.2-9~deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-tweaks [3.30.2-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-gnomedesktop-3.0 [3.30.2.1-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-gdesktopenums-3.0 [3.28.1-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-gdm-1.0 [3.30.2-3] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-geoclue-2.0 [2.5.2-1+deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-gmenu-3.0 [3.31.4-3] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-gnomebluetooth-1.0 [3.28.2-4~deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-gtkclutter-1.0 [1.8.4-4] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-gweather-3.0 [3.28.2-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-ibus-1.0 [1.5.19-4+deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-webkit2-4.0 [2.30.6-1~deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-javascriptcoregtk-4.0 [2.30.6-1~deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-nma-1.0 [1.8.20-1.1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-nm-1.0 [1.14.6-2+deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-polkit-1.0 [0.105-25] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-rsvg-2.0 [2.44.10-2.1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-soup-2.4 [2.64.2-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg totem-plugins [3.30.0-4] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-totem-1.0 [3.30.0-4] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-totemplparser-1.0 [3.26.2-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gir1.2-upowerglib-1.0 [0.99.10-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-sound-recorder [3.28.2-2~deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-characters:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-characters [3.30.0-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gjs [1.54.3-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-accessibility-themes [3.28-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-backgrounds [3.30.0-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-bluetooth [3.28.2-4~deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-calculator [3.30.1-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-chess [1:3.30.1-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-color-manager [3.30.0-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-control-center-data [1:3.30.3-2~deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg totem [3.30.0-4] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libtotem0 [3.30.0-4] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg mutter [3.30.2-9~deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libmutter-3-0 [3.30.2-9~deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libgnome-desktop-3-17 [3.30.2.1-2] [gnome-software:amd64 gnome-settings-daemon:amd64 gnome-font-viewer:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-session-bin:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-desktop3-data [3.30.2.1-2] [gnome-software:amd64 gnome-settings-daemon:amd64 gnome-font-viewer:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-session-bin:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-disk-utility [3.30.2-3] [gnome-software:amd64 gnome-settings-daemon:amd64 gnome-font-viewer:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-session-bin:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-font-viewer [3.30.0-2] [gnome-software:amd64 gnome-settings-daemon:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-session-bin:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-getting-started-docs [3.30.0-1] [gnome-software:amd64 gnome-settings-daemon:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-session-bin:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-keyring [3.28.2-5] [gnome-software:amd64 gnome-settings-daemon:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-session-bin:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-keyring-pkcs11 [3.28.2-5] [gnome-software:amd64 gnome-settings-daemon:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-session-bin:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-logs [3.30.0-2] [gnome-software:amd64 gnome-settings-daemon:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-session-bin:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-menus [3.31.4-3] [gnome-software:amd64 gnome-settings-daemon:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-session-bin:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-online-accounts [3.30.1-2] [gnome-software:amd64 gnome-settings-daemon:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-session-bin:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-online-miners [3.30.0-2] [gnome-software:amd64 gnome-settings-daemon:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-session-bin:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-screenshot [3.30.0-2] [gnome-software:amd64 gnome-settings-daemon:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 gnome-session-bin:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-session-bin [3.30.1-2] [gnome-software:amd64 gnome-settings-daemon:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-session-common [3.30.1-2] [gnome-software:amd64 gnome-settings-daemon:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-settings-daemon [3.30.2-3] [gnome-software:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-settings-daemon-common [3.30.2-3] [gnome-software:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-shell-common [3.30.2-11~deb10u2] [gnome-software:amd64 libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-software [3.30.6-5] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-software-common [3.30.6-5] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-sudoku [1:3.30.0-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-system-monitor [3.30.0-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg nautilus-extension-gnome-terminal [3.30.2-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Inst libutempter0 (1.1.6-3 Debian:10.9/stable [amd64]) [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Inst xterm (344-1+deb10u1 Debian:10.9/stable [amd64]) [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-terminal [3.30.2-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-terminal-data [3.30.2-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-themes-extra [3.28-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-themes-extra-data [3.28-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-user-docs [3.30.2-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gnome-video-effects [0.4.3-3] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg grilo-plugins-0.3 [0.3.8-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gstreamer1.0-clutter-3.0 [3.0.26-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg gtk2-engines-pixbuf [2.24.32-3] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg hoichess [0.22.0-1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg iio-sensor-proxy [2.4-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libaccountsservice0 [0.6.45-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libappstream-glib8 [0.7.14-1+deb10u1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libaprutil1-ldap [1.6.1-4] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libaprutil1-dbd-sqlite3 [1.6.1-4] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libaprutil1 [1.6.1-4] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libapr1 [1.6.5-1+b1] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libgtkmm-3.0-1v5 [3.24.0-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libatkmm-1.6-1v5 [2.28.0-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libpangomm-1.4-1v5 [2.42.0-2] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libcairomm-1.0-1v5 [1.12.2-4] [libebackend-1.2-10:amd64 libebook-1.2-19:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libebook-1.2-19 [3.30.5-1+deb10u1] [libebackend-1.2-10:amd64 libebook-contacts-1.2-2:amd64 libedata-book-1.2-25:amd64 libecal-1.2-19:amd64 ]
Purg libedata-book-1.2-25 [3.30.5-1+deb10u1] [libebackend-1.2-10:amd64 libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libebackend-1.2-10 [3.30.5-1+deb10u1] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libcamel-1.2-62 [3.30.5-1+deb10u1] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libclutter-gst-3.0-0 [3.0.26-2] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libclutter-gtk-1.0-0 [1.8.4-4] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libcolord-gtk1 [0.1.26-2] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libpwquality1 [1.4.0-3] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libcrack2 [2.9.6-2] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libevview3-3 [3.30.2-3+deb10u1] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libevdocument3-4 [3.30.2-3+deb10u1] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libdjvulibre21 [3.5.27.1-10] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libdjvulibre-text [3.5.27.1-10] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libdleyna-connector-dbus-1.0-1 [0.2.0-1+b11] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libdleyna-core-1.0-3 [0.4.0-1+b2] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libdmapsharing-3.0-2 [2.9.39-4] [libebook-contacts-1.2-2:amd64 libecal-1.2-19:amd64 ]
Purg libebook-contacts-1.2-2 [3.30.5-1+deb10u1] [libecal-1.2-19:amd64 ]
Purg libecal-1.2-19 [3.30.5-1+deb10u1]
Purg libfwupd2 [1.2.13-3+deb10u2]
Purg libgcab-1.0-0 [1.2-3~deb10u1]
Purg libgdm1 [3.30.2-3]
Purg libgeoclue-2-0 [2.5.2-1+deb10u1]
Purg libgweather-3-15 [3.28.2-2]
Purg libgeocode-glib0 [3.26.1-1]
Purg libgfbgraph-0.2-0 [0.2.3-3]
Purg libgjs0g [1.54.3-1]
Purg libglibmm-2.4-1v5 [2.58.0-2]
Purg libgnome-bluetooth13 [3.28.2-4~deb10u1]
Purg libgnome-menu-3-0 [3.31.4-3]
Purg libgoa-backend-1.0-1 [3.30.1-2]
Purg libgom-1.0-0 [0.3.3-5]
Purg libgrilo-0.3-0 [0.3.7-1]
Purg libgsound0 [1.0.2-4]
Purg libgtop-2.0-11 [2.38.0-4]
Purg libgtop2-common [2.38.0-4]
Purg libgweather-common [3.28.2-2]
Purg libibus-1.0-5 [1.5.19-4+deb10u1]
Purg libkpathsea6 [2018.20181218.49446-1]
Purg liblua5.3-0 [5.3.3-1.1]
Purg libmozjs-60-0 [60.2.3-3]
Purg libmusicbrainz5-2 [5.1.0+git20150707-9]
Purg libmusicbrainz5cc2v5 [5.1.0+git20150707-9]
Purg libnss-myhostname [241-7~deb10u7]
Purg libphonenumber7 [7.1.0-5+b4]
Purg libpipewire-0.2-1 [0.2.5-1]
Purg libprotobuf17 [3.6.1.3-2]
Purg libpwquality-common [1.4.0-3]
Purg libqqwing2v5 [1.3.4-1.1]
Purg libsigc++-2.0-0v5 [2.10.1-2]
Purg libsmbios-c2 [2.4.1-1]
Purg libspectre1 [0.2.8-1]
Purg libsynctex2 [2018.20181218.49446-1]
Purg tpm2-tools [3.1.3-2]
Purg tpm2-abrmd [2.1.0-1]
Purg libtss2-esys0 [2.1.0-4]
Purg libtss2-udev [2.1.0-4]
Purg libxcb-res0 [1.13.1-2]
Purg libxmlb1 [0.1.6-2]
Purg libzapojit-0.0-0 [0.0.3-5]
Purg mousetweaks [3.12.0-5]
Purg mutter-common [3.30.2-9~deb10u1]
Purg p11-kit [0.23.15-2+deb10u1]
Purg p11-kit-modules [0.23.15-2+deb10u1]
Purg realmd [0.16.3-2]
Purg software-properties-gtk [0.96.20.2-2]
Purg switcheroo-control [1.2-2]
Purg totem-common [3.30.0-4]
Purg xwayland [2:1.20.4-1+deb10u2]
Conf policykit-1-gnome (0.105-7 Debian:10.9/stable [amd64])
Conf libutempter0 (1.1.6-3 Debian:10.9/stable [amd64])
Conf xterm (344-1+deb10u1 Debian:10.9/stable [amd64])



sudo apt   -s    install xfce*





Lecture des listes de paquets…
Construction de l'arbre des dépendances…
Lecture des informations d'état…
Les paquets supplémentaires suivants seront installés :
  appmenu-gtk-module-common appmenu-gtk2-module appmenu-gtk3-module appmenu-qt
  appmenu-registrar autoconf automake autopoint autotools-dev
  ayatana-indicator-application ayatana-indicator-common bamfdaemon binutils
  binutils-common binutils-x86-64-linux-gnu build-essential debhelper
  dh-autoreconf dh-strip-nondeterminism dpkg-dev dwz exo-utils fakeroot g++
  g++-8 gcc gcc-8 gettext gir1.2-gtk-2.0 gir1.2-harfbuzz-0.0 gtk2-engines-xfce
  hddtemp icu-devtools intltool intltool-debian libalgorithm-diff-perl
  libalgorithm-diff-xs-perl libalgorithm-merge-perl libappmenu-gtk2-parser0
  libappmenu-gtk3-parser0 libarchive-cpio-perl libarchive-zip-perl libasan5
  libatk1.0-dev libbamf3-2 libbinutils libblkid-dev libc-dev-bin libc6-dev
  libcairo-script-interpreter2 libcairo2-dev libcc1-0 libdbusmenu-qt2
  libdpkg-perl libexo-1-0 libexo-2-0 libexo-common libexo-helpers
  libexpat1-dev libfakeroot libffi-dev libfile-fcntllock-perl
  libfile-stripnondeterminism-perl libfontconfig1-dev libfreetype6-dev
  libfribidi-dev libgarcon-1-0 libgarcon-common libgcc-8-dev
  libgdk-pixbuf2.0-dev libglib2.0-dev libglib2.0-dev-bin libgraphite2-dev
  libgtk2.0-dev libharfbuzz-dev libharfbuzz-gobject0 libice-dev libicu-dev
  libindicator3-7 libitm1 libkeybinder-3.0-0 liblightdm-gobject-1-0 liblsan0
  libltdl-dev liblzo2-2 libmail-sendmail-perl libmount-dev libmpx2
  libnotify-bin libpango1.0-dev libpcre16-3 libpcre3-dev libpcre32-3
  libpcrecpp0v5 libpixman-1-dev libpng-dev libpng-tools libpthread-stubs0-dev
  libqrencode4 libqt4-dbus libqt4-xml libqtcore4 libqtdbus4 libqtgui4
  libselinux1-dev libsepol1-dev libsigsegv2 libsm-dev libstdc++-8-dev
  libsys-hostname-long-perl libthunarx-3-0 libtool libtsan0 libtumbler-1-0
  libubsan1 libunique-1.0-0 libutempter0 libwnck-common libwnck22 libx11-dev
  libxau-dev libxcb-render0-dev libxcb-shm0-dev libxcb1-dev libxcomposite-dev
  libxcursor-dev libxdamage-dev libxdmcp-dev libxext-dev libxfce4panel-2.0-4
  libxfce4ui-1-0 libxfce4ui-2-0 libxfce4ui-common libxfce4ui-utils
  libxfce4util-bin libxfce4util-common libxfce4util-dev libxfce4util7
  libxfconf-0-2 libxfixes-dev libxft-dev libxi-dev libxinerama-dev
  libxml2-utils libxnvctrl0 libxrandr-dev libxrender-dev light-locker lightdm
  lightdm-gtk-greeter linux-libc-dev lm-sensors m4 make manpages-dev mousepad
  pango1.0-tools patch pavucontrol pkg-config po-debconf python3-distutils
  python3-lib2to3 qdbus qt-at-spi qtchooser qtcore4-l10n ristretto
  tango-icon-theme thunar thunar-archive-plugin thunar-data
  thunar-media-tags-plugin thunar-volman tumbler tumbler-common uuid-dev
  vala-panel-appmenu-common x11proto-composite-dev x11proto-core-dev
  x11proto-damage-dev x11proto-dev x11proto-fixes-dev x11proto-input-dev
  x11proto-randr-dev x11proto-xext-dev x11proto-xinerama-dev xfburn xfconf
  xfdesktop4 xfdesktop4-data xfwm4 xorg-sgml-doctools xtrans-dev zlib1g-dev
Paquets suggérés :
  autoconf-archive gnu-standards autoconf-doc binutils-doc dh-make
  debian-keyring g++-multilib g++-8-multilib gcc-8-doc libstdc++6-8-dbg
  gcc-multilib flex bison gdb gcc-doc gcc-8-multilib gcc-8-locales libgcc1-dbg
  libgomp1-dbg libitm1-dbg libatomic1-dbg libasan5-dbg liblsan0-dbg
  libtsan0-dbg libubsan1-dbg libmpx2-dbg libquadmath0-dbg gettext-doc
  libasprintf-dev libgettextpo-dev glibc-doc libcairo2-doc git bzr
  freetype2-doc libglib2.0-doc libgraphite2-utils libgtk2.0-doc libice-doc
  icu-doc libtool-doc imagemagick libpango1.0-doc libicu57 qt4-qtconfig
  libsm-doc libstdc++-8-doc gfortran | fortran95-compiler gcj-jdk libx11-doc
  libxcb-doc libxext-doc devhelp fancontrol read-edid i2c-tools m4-doc
  make-doc ed diffutils-doc libmail-box-perl gnome-icon-theme kdelibs-data
  tumbler-plugins-extra gtk3-engines-xfce gigolo parole xfce4-radio-plugin mpd
  xsensors fortunes-mod mugshot menu xfwm4-themes
Paquets recommandés :
  appmenu-qt5
Les NOUVEAUX paquets suivants seront installés :
  appmenu-gtk-module-common appmenu-gtk2-module appmenu-gtk3-module appmenu-qt
  appmenu-registrar autoconf automake autopoint autotools-dev
  ayatana-indicator-application ayatana-indicator-common bamfdaemon binutils
  binutils-common binutils-x86-64-linux-gnu build-essential debhelper
  dh-autoreconf dh-strip-nondeterminism dpkg-dev dwz exo-utils fakeroot g++
  g++-8 gcc gcc-8 gettext gir1.2-gtk-2.0 gir1.2-harfbuzz-0.0 gtk2-engines-xfce
  hddtemp icu-devtools intltool intltool-debian libalgorithm-diff-perl
  libalgorithm-diff-xs-perl libalgorithm-merge-perl libappmenu-gtk2-parser0
  libappmenu-gtk3-parser0 libarchive-cpio-perl libarchive-zip-perl libasan5
  libatk1.0-dev libbamf3-2 libbinutils libblkid-dev libc-dev-bin libc6-dev
  libcairo-script-interpreter2 libcairo2-dev libcc1-0 libdbusmenu-qt2
  libdpkg-perl libexo-1-0 libexo-2-0 libexo-common libexo-helpers
  libexpat1-dev libfakeroot libffi-dev libfile-fcntllock-perl
  libfile-stripnondeterminism-perl libfontconfig1-dev libfreetype6-dev
  libfribidi-dev libgarcon-1-0 libgarcon-common libgcc-8-dev
  libgdk-pixbuf2.0-dev libglib2.0-dev libglib2.0-dev-bin libgraphite2-dev
  libgtk2.0-dev libharfbuzz-dev libharfbuzz-gobject0 libice-dev libicu-dev
  libindicator3-7 libitm1 libkeybinder-3.0-0 liblightdm-gobject-1-0 liblsan0
  libltdl-dev liblzo2-2 libmail-sendmail-perl libmount-dev libmpx2
  libnotify-bin libpango1.0-dev libpcre16-3 libpcre3-dev libpcre32-3
  libpcrecpp0v5 libpixman-1-dev libpng-dev libpng-tools libpthread-stubs0-dev
  libqrencode4 libqt4-dbus libqt4-xml libqtcore4 libqtdbus4 libqtgui4
  libselinux1-dev libsepol1-dev libsigsegv2 libsm-dev libstdc++-8-dev
  libsys-hostname-long-perl libthunarx-3-0 libtool libtsan0 libtumbler-1-0
  libubsan1 libunique-1.0-0 libutempter0 libwnck-common libwnck22 libx11-dev
  libxau-dev libxcb-render0-dev libxcb-shm0-dev libxcb1-dev libxcomposite-dev
  libxcursor-dev libxdamage-dev libxdmcp-dev libxext-dev libxfce4panel-2.0-4
  libxfce4ui-1-0 libxfce4ui-2-0 libxfce4ui-common libxfce4ui-utils
  libxfce4util-bin libxfce4util-common libxfce4util-dev libxfce4util7
  libxfconf-0-2 libxfixes-dev libxft-dev libxi-dev libxinerama-dev
  libxml2-utils libxnvctrl0 libxrandr-dev libxrender-dev light-locker lightdm
  lightdm-gtk-greeter linux-libc-dev lm-sensors m4 make manpages-dev mousepad
  pango1.0-tools patch pavucontrol pkg-config po-debconf python3-distutils
  python3-lib2to3 qdbus qt-at-spi qtchooser qtcore4-l10n ristretto
  tango-icon-theme thunar thunar-archive-plugin thunar-data
  thunar-media-tags-plugin thunar-volman tumbler tumbler-common uuid-dev
  vala-panel-appmenu-common x11proto-composite-dev x11proto-core-dev
  x11proto-damage-dev x11proto-dev x11proto-fixes-dev x11proto-input-dev
  x11proto-randr-dev x11proto-xext-dev x11proto-xinerama-dev xfburn
  xfce-keyboard-shortcuts xfce4 xfce4-appfinder xfce4-appmenu-plugin
  xfce4-battery-plugin xfce4-clipman xfce4-clipman-plugin xfce4-cpufreq-plugin
  xfce4-cpugraph-plugin xfce4-datetime-plugin xfce4-dev-tools xfce4-dict
  xfce4-diskperf-plugin xfce4-equake-plugin xfce4-eyes-plugin
  xfce4-fsguard-plugin xfce4-genmon-plugin xfce4-goodies
  xfce4-indicator-plugin xfce4-mailwatch-plugin xfce4-mount-plugin
  xfce4-mpc-plugin xfce4-netload-plugin xfce4-notes xfce4-notes-plugin
  xfce4-notifyd xfce4-panel xfce4-panel-dev xfce4-places-plugin
  xfce4-power-manager xfce4-power-manager-data xfce4-power-manager-plugins
  xfce4-pulseaudio-plugin xfce4-screenshooter xfce4-sensors-plugin
  xfce4-session xfce4-settings xfce4-smartbookmark-plugin xfce4-sntray-plugin
  xfce4-sntray-plugin-common xfce4-statusnotifier-plugin
  xfce4-systemload-plugin xfce4-taskmanager xfce4-terminal xfce4-timer-plugin
  xfce4-verve-plugin xfce4-wavelan-plugin xfce4-weather-plugin
  xfce4-whiskermenu-plugin xfce4-xkb-plugin xfconf xfdesktop4 xfdesktop4-data
  xfwm4 xorg-sgml-doctools xtrans-dev zlib1g-dev
0 mis à jour, 245 nouvellement installés, 0 à enlever et 0 non mis à jour.
Inst appmenu-gtk-module-common (0.7.1-1 Debian:10.9/stable [all])
Inst libappmenu-gtk2-parser0 (0.7.1-1 Debian:10.9/stable [amd64])
Inst appmenu-gtk2-module (0.7.1-1 Debian:10.9/stable [amd64])
Inst libappmenu-gtk3-parser0 (0.7.1-1 Debian:10.9/stable [amd64])
Inst appmenu-gtk3-module (0.7.1-1 Debian:10.9/stable [amd64])
Inst qtcore4-l10n (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [all])
Inst libqtcore4 (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [amd64])
Inst libqt4-xml (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [amd64])
Inst libqtdbus4 (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [amd64])
Inst qtchooser (66-2 Debian:10.9/stable [amd64])
Inst qdbus (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [amd64])
Inst libqt4-dbus (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [amd64])
Inst libqtgui4 (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [amd64])
Inst libdbusmenu-qt2 (0.9.3+16.04.20160218-1 Debian:10.9/stable [amd64])
Inst appmenu-qt (0.2.6-2 Debian:10.9/stable [amd64])
Inst appmenu-registrar (0.7.1-1 Debian:10.9/stable [amd64])
Inst libsigsegv2 (2.12-2 Debian:10.9/stable [amd64])
Inst m4 (1.4.18-2 Debian:10.9/stable [amd64])
Inst autoconf (2.69-11 Debian:10.9/stable [all])
Inst autotools-dev (20180224.1 Debian:10.9/stable [all])
Inst automake (1:1.16.1-4 Debian:10.9/stable [all])
Inst autopoint (0.19.8.1-9 Debian:10.9/stable [all])
Inst ayatana-indicator-common (0.6.2-3 Debian:10.9/stable [all])
Inst ayatana-indicator-application (0.5.2-2 Debian:10.9/stable [amd64])
Inst libbamf3-2 (0.5.4-1 Debian:10.9/stable [amd64])
Inst bamfdaemon (0.5.4-1 Debian:10.9/stable [amd64])
Inst binutils-common (2.31.1-16 Debian:10.9/stable [amd64])
Inst libbinutils (2.31.1-16 Debian:10.9/stable [amd64])
Inst binutils-x86-64-linux-gnu (2.31.1-16 Debian:10.9/stable [amd64])
Inst binutils (2.31.1-16 Debian:10.9/stable [amd64])
Inst libc-dev-bin (2.28-10 Debian:10.9/stable [amd64])
Inst linux-libc-dev (4.19.181-1 Debian:10.9/stable [amd64])
Inst libc6-dev (2.28-10 Debian:10.9/stable [amd64])
Inst libcc1-0 (8.3.0-6 Debian:10.9/stable [amd64])
Inst libitm1 (8.3.0-6 Debian:10.9/stable [amd64])
Inst libasan5 (8.3.0-6 Debian:10.9/stable [amd64])
Inst liblsan0 (8.3.0-6 Debian:10.9/stable [amd64])
Inst libtsan0 (8.3.0-6 Debian:10.9/stable [amd64])
Inst libubsan1 (8.3.0-6 Debian:10.9/stable [amd64])
Inst libmpx2 (8.3.0-6 Debian:10.9/stable [amd64])
Inst libgcc-8-dev (8.3.0-6 Debian:10.9/stable [amd64])
Inst gcc-8 (8.3.0-6 Debian:10.9/stable [amd64])
Inst gcc (4:8.3.0-1 Debian:10.9/stable [amd64])
Inst libstdc++-8-dev (8.3.0-6 Debian:10.9/stable [amd64])
Inst g++-8 (8.3.0-6 Debian:10.9/stable [amd64])
Inst g++ (4:8.3.0-1 Debian:10.9/stable [amd64])
Inst make (4.2.1-1.2 Debian:10.9/stable [amd64])
Inst libdpkg-perl (1.19.7 Debian:10.9/stable [all])
Inst patch (2.7.6-3+deb10u1 Debian:10.9/stable, Debian-Security:10/stable [amd64])
Inst dpkg-dev (1.19.7 Debian:10.9/stable [all])
Inst build-essential (12.6 Debian:10.9/stable [amd64])
Inst libtool (2.4.6-9 Debian:10.9/stable [all])
Inst dh-autoreconf (19 Debian:10.9/stable [all]) []
Inst libarchive-zip-perl (1.64-1 Debian:10.9/stable [all]) []
Inst libfile-stripnondeterminism-perl (1.1.2-1 Debian:10.9/stable [all]) []
Inst dh-strip-nondeterminism (1.1.2-1 Debian:10.9/stable [all]) []
Inst dwz (0.12-3 Debian:10.9/stable [amd64]) []
Inst gettext (0.19.8.1-9 Debian:10.9/stable [amd64]) []
Inst intltool-debian (0.35.0+20060710.5 Debian:10.9/stable [all]) []
Inst po-debconf (1.0.21 Debian:10.9/stable [all]) []
Inst debhelper (12.1.1 Debian:10.9/stable [all])
Inst libexo-common (0.12.4-1 Debian:10.9/stable [all])
Inst libexo-helpers (0.12.4-1 Debian:10.9/stable [all])
Inst libxfce4util-common (4.12.1-3 Debian:10.9/stable [all])
Inst libxfce4util7 (4.12.1-3 Debian:10.9/stable [amd64])
Inst libexo-2-0 (0.12.4-1 Debian:10.9/stable [amd64])
Inst xfconf (4.12.1-1 Debian:10.9/stable [amd64])
Inst libxfconf-0-2 (4.12.1-1 Debian:10.9/stable [amd64])
Inst libxfce4ui-common (4.12.1-3 Debian:10.9/stable [all])
Inst libxfce4ui-2-0 (4.12.1-3 Debian:10.9/stable [amd64])
Inst exo-utils (0.12.4-1 Debian:10.9/stable [amd64])
Inst libfakeroot (1.23-1 Debian:10.9/stable [amd64])
Inst fakeroot (1.23-1 Debian:10.9/stable [amd64])
Inst gir1.2-gtk-2.0 (2.24.32-3 Debian:10.9/stable [amd64])
Inst libharfbuzz-gobject0 (2.3.1-1 Debian:10.9/stable [amd64])
Inst gir1.2-harfbuzz-0.0 (2.3.1-1 Debian:10.9/stable [amd64])
Inst gtk2-engines-xfce (3.2.0-4 Debian:10.9/stable [amd64])
Inst hddtemp (0.3-beta15-53 Debian:10.9/stable [amd64])
Inst icu-devtools (63.1-6+deb10u1 Debian:10.9/stable, Debian-Security:10/stable [amd64])
Inst intltool (0.51.0-5 Debian:10.9/stable [all])
Inst libalgorithm-diff-perl (1.19.03-2 Debian:10.9/stable [all])
Inst libalgorithm-diff-xs-perl (0.04-5+b1 Debian:10.9/stable [amd64])
Inst libalgorithm-merge-perl (0.08-3 Debian:10.9/stable [all])
Inst libarchive-cpio-perl (0.10-1 Debian:10.9/stable [all])
Inst pkg-config (0.29-6 Debian:10.9/stable [amd64])
Inst libffi-dev (3.2.1-9 Debian:10.9/stable [amd64])
Inst python3-lib2to3 (3.7.3-1 Debian:10.9/stable [all])
Inst python3-distutils (3.7.3-1 Debian:10.9/stable [all])
Inst libglib2.0-dev-bin (2.58.3-2+deb10u2 Debian:10.9/stable [amd64])
Inst uuid-dev (2.33.1-0.1 Debian:10.9/stable [amd64])
Inst libblkid-dev (2.33.1-0.1 Debian:10.9/stable [amd64])
Inst libmount-dev (2.33.1-0.1 Debian:10.9/stable [amd64])
Inst libpcre16-3 (2:8.39-12 Debian:10.9/stable [amd64])
Inst libpcre32-3 (2:8.39-12 Debian:10.9/stable [amd64])
Inst libpcrecpp0v5 (2:8.39-12 Debian:10.9/stable [amd64])
Inst libpcre3-dev (2:8.39-12 Debian:10.9/stable [amd64])
Inst libsepol1-dev (2.8-1 Debian:10.9/stable [amd64])
Inst libselinux1-dev (2.8-1+b1 Debian:10.9/stable [amd64])
Inst zlib1g-dev (1:1.2.11.dfsg-1 Debian:10.9/stable [amd64])
Inst libglib2.0-dev (2.58.3-2+deb10u2 Debian:10.9/stable [amd64])
Inst libatk1.0-dev (2.30.0-2 Debian:10.9/stable [amd64])
Inst liblzo2-2 (2.10-0.1 Debian:10.9/stable [amd64])
Inst libcairo-script-interpreter2 (1.16.0-4+deb10u1 Debian:10.9/stable [amd64])
Inst libexpat1-dev (2.2.6-2+deb10u1 Debian:10.9/stable, Debian-Security:10/stable [amd64])
Inst libpng-dev (1.6.36-6 Debian:10.9/stable [amd64])
Inst libfreetype6-dev (2.9.1-3+deb10u2 Debian:10.9/stable, Debian-Security:10/stable [amd64])
Inst libfontconfig1-dev (2.13.1-2 Debian:10.9/stable [amd64])
Inst xorg-sgml-doctools (1:1.11-1 Debian:10.9/stable [all])
Inst x11proto-dev (2018.4-4 Debian:10.9/stable [all])
Inst x11proto-core-dev (2018.4-4 Debian:10.9/stable [all])
Inst libxau-dev (1:1.0.8-1+b2 Debian:10.9/stable [amd64])
Inst libxdmcp-dev (1:1.1.2-3 Debian:10.9/stable [amd64])
Inst x11proto-input-dev (2018.4-4 Debian:10.9/stable [all])
Inst xtrans-dev (1.3.5-1 Debian:10.9/stable [all])
Inst libpthread-stubs0-dev (0.4-1 Debian:10.9/stable [amd64])
Inst libxcb1-dev (1.13.1-2 Debian:10.9/stable [amd64])
Inst libx11-dev (2:1.6.7-1+deb10u1 Debian:10.9/stable [amd64])
Inst libxrender-dev (1:0.9.10-1 Debian:10.9/stable [amd64])
Inst x11proto-xext-dev (2018.4-4 Debian:10.9/stable [all])
Inst libxext-dev (2:1.3.3-1+b2 Debian:10.9/stable [amd64])
Inst libice-dev (2:1.0.9-2 Debian:10.9/stable [amd64])
Inst libsm-dev (2:1.2.3-1 Debian:10.9/stable [amd64])
Inst libpixman-1-dev (0.36.0-1 Debian:10.9/stable [amd64])
Inst libxcb-render0-dev (1.13.1-2 Debian:10.9/stable [amd64])
Inst libxcb-shm0-dev (1.13.1-2 Debian:10.9/stable [amd64])
Inst libcairo2-dev (1.16.0-4+deb10u1 Debian:10.9/stable [amd64])
Inst libexo-1-0 (0.12.4-1 Debian:10.9/stable [amd64])
Inst libfile-fcntllock-perl (0.22-3+b5 Debian:10.9/stable [amd64])
Inst libfribidi-dev (1.0.5-3.1+deb10u1 Debian:10.9/stable, Debian-Security:10/stable [amd64])
Inst libgarcon-common (0.6.2-1 Debian:10.9/stable [all])
Inst libxfce4ui-1-0 (4.12.1-3 Debian:10.9/stable [amd64])
Inst libgarcon-1-0 (0.6.2-1 Debian:10.9/stable [amd64])
Inst libgdk-pixbuf2.0-dev (2.38.1+dfsg-1 Debian:10.9/stable [amd64])
Inst libgraphite2-dev (1.3.13-7 Debian:10.9/stable [amd64])
Inst libicu-dev (63.1-6+deb10u1 Debian:10.9/stable, Debian-Security:10/stable [amd64])
Inst libharfbuzz-dev (2.3.1-1 Debian:10.9/stable [amd64])
Inst libxft-dev (2.3.2-2 Debian:10.9/stable [amd64])
Inst pango1.0-tools (1.42.4-8~deb10u1 Debian:10.9/stable [amd64])
Inst libpango1.0-dev (1.42.4-8~deb10u1 Debian:10.9/stable [amd64])
Inst x11proto-xinerama-dev (2018.4-4 Debian:10.9/stable [all])
Inst libxinerama-dev (2:1.1.4-2 Debian:10.9/stable [amd64])
Inst x11proto-fixes-dev (1:2018.4-4 Debian:10.9/stable [all])
Inst libxfixes-dev (1:5.0.3-1 Debian:10.9/stable [amd64])
Inst libxi-dev (2:1.7.9-1 Debian:10.9/stable [amd64])
Inst x11proto-randr-dev (2018.4-4 Debian:10.9/stable [all])
Inst libxrandr-dev (2:1.5.1-1 Debian:10.9/stable [amd64])
Inst libxcursor-dev (1:1.1.15-2 Debian:10.9/stable [amd64])
Inst x11proto-composite-dev (1:2018.4-4 Debian:10.9/stable [all])
Inst libxcomposite-dev (1:0.4.4-2 Debian:10.9/stable [amd64])
Inst x11proto-damage-dev (1:2018.4-4 Debian:10.9/stable [all])
Inst libxdamage-dev (1:1.1.4-3+b3 Debian:10.9/stable [amd64])
Inst libxml2-utils (2.9.4+dfsg1-7+deb10u1 Debian:10.9/stable [amd64])
Inst libgtk2.0-dev (2.24.32-3 Debian:10.9/stable [amd64])
Inst libindicator3-7 (0.5.0-4 Debian:10.9/stable [amd64])
Inst libkeybinder-3.0-0 (0.3.2-1 Debian:10.9/stable [amd64])
Inst liblightdm-gobject-1-0 (1.26.0-4 Debian:10.9/stable [amd64])
Inst libltdl-dev (2.4.6-9 Debian:10.9/stable [amd64])
Inst libsys-hostname-long-perl (1.5-1 Debian:10.9/stable [all])
Inst libmail-sendmail-perl (0.80-1 Debian:10.9/stable [all])
Inst libnotify-bin (0.7.7-4 Debian:10.9/stable [amd64])
Inst libpng-tools (1.6.36-6 Debian:10.9/stable [amd64])
Inst libqrencode4 (4.0.2-1 Debian:10.9/stable [amd64])
Inst thunar-data (1.8.4-1 Debian:10.9/stable [all])
Inst libthunarx-3-0 (1.8.4-1 Debian:10.9/stable [amd64])
Inst libtumbler-1-0 (0.2.3-1 Debian:10.9/stable [amd64])
Inst libunique-1.0-0 (1.1.6-6 Debian:10.9/stable [amd64])
Inst libutempter0 (1.1.6-3 Debian:10.9/stable [amd64])
Inst libwnck-common (2.30.7-6 Debian:10.9/stable [all])
Inst libwnck22 (2.30.7-6 Debian:10.9/stable [amd64])
Inst libxfce4panel-2.0-4 (4.12.2-1 Debian:10.9/stable [amd64])
Inst libxfce4ui-utils (4.12.1-3 Debian:10.9/stable [amd64])
Inst libxfce4util-bin (4.12.1-3 Debian:10.9/stable [amd64])
Inst libxfce4util-dev (4.12.1-3 Debian:10.9/stable [amd64])
Inst libxnvctrl0 (418.74-1 Debian:10.9/stable [amd64])
Inst lightdm-gtk-greeter (2.0.6-1 Debian:10.9/stable [amd64])
Inst lightdm (1.26.0-4 Debian:10.9/stable [amd64])
Inst light-locker (1.8.0-3 Debian:10.9/stable [amd64])
Inst lm-sensors (1:3.5.0-3 Debian:10.9/stable [amd64])
Inst manpages-dev (4.16-2 Debian:10.9/stable [all])
Inst mousepad (0.4.1-2 Debian:10.9/stable [amd64])
Inst pavucontrol (3.0-4 Debian:10.9/stable [amd64])
Inst qt-at-spi (0.4.0-9 Debian:10.9/stable [amd64])
Inst ristretto (0.8.3-1 Debian:10.9/stable [amd64])
Inst tango-icon-theme (0.8.90-7 Debian:10.9/stable [all])
Inst thunar (1.8.4-1 Debian:10.9/stable [amd64])
Inst thunar-archive-plugin (0.4.0-2 Debian:10.9/stable [amd64])
Inst thunar-media-tags-plugin (0.3.0-2 Debian:10.9/stable [amd64])
Inst thunar-volman (0.9.1-1 Debian:10.9/stable [amd64])
Inst tumbler-common (0.2.3-1 Debian:10.9/stable [all])
Inst tumbler (0.2.3-1 Debian:10.9/stable [amd64])
Inst vala-panel-appmenu-common (0.7.1+dfsg1-1 Debian:10.9/stable [all])
Inst xfburn (0.5.5-2 Debian:10.9/stable [amd64])
Inst xfce-keyboard-shortcuts (4.12.1-3 Debian:10.9/stable [all])
Inst xfce4-appfinder (4.12.0-2 Debian:10.9/stable [amd64])
Inst xfce4-panel (4.12.2-1 Debian:10.9/stable [amd64])
Inst xfce4-pulseaudio-plugin (0.4.1-1 Debian:10.9/stable [amd64])
Inst xfce4-settings (4.12.4-1 Debian:10.9/stable [amd64])
Inst xfce4-session (4.12.1-6 Debian:10.9/stable [amd64])
Inst xfdesktop4-data (4.12.4-2 Debian:10.9/stable [all])
Inst xfdesktop4 (4.12.4-2 Debian:10.9/stable [amd64])
Inst xfwm4 (4.12.5-1 Debian:10.9/stable [amd64])
Inst xfce4 (4.12.5 Debian:10.9/stable [all])
Inst xfce4-appmenu-plugin (0.7.1+dfsg1-1 Debian:10.9/stable [amd64])
Inst xfce4-battery-plugin (1.1.2-1 Debian:10.9/stable [amd64])
Inst xfce4-clipman (2:1.4.3-1 Debian:10.9/stable [amd64])
Inst xfce4-clipman-plugin (2:1.4.3-1 Debian:10.9/stable [amd64])
Inst xfce4-cpufreq-plugin (1.2.1-1 Debian:10.9/stable [amd64])
Inst xfce4-cpugraph-plugin (1.0.5-2 Debian:10.9/stable [amd64])
Inst xfce4-datetime-plugin (0.7.0-2 Debian:10.9/stable [amd64])
Inst xfce4-dev-tools (4.12.0-3 Debian:10.9/stable [amd64])
Inst xfce4-dict (0.8.2-1 Debian:10.9/stable [amd64])
Inst xfce4-diskperf-plugin (2.6.1-2 Debian:10.9/stable [amd64])
Inst xfce4-equake-plugin (1.3.8.1-2 Debian:10.9/stable [amd64])
Inst xfce4-eyes-plugin (4.5.0-2 Debian:10.9/stable [amd64])
Inst xfce4-fsguard-plugin (1.1.0-2 Debian:10.9/stable [amd64])
Inst xfce4-genmon-plugin (4.0.1-2 Debian:10.9/stable [amd64])
Inst xfce4-mailwatch-plugin (1.2.0-3 Debian:10.9/stable [amd64])
Inst xfce4-netload-plugin (1.3.1-2 Debian:10.9/stable [amd64])
Inst xfce4-notes (1.8.1-2 Debian:10.9/stable [amd64])
Inst xfce4-notes-plugin (1.8.1-2 Debian:10.9/stable [amd64])
Inst xfce4-notifyd (0.4.3-1 Debian:10.9/stable [amd64])
Inst xfce4-places-plugin (1.7.0-4 Debian:10.9/stable [amd64])
Inst xfce4-screenshooter (1.9.3-1 Debian:10.9/stable [amd64])
Inst xfce4-sensors-plugin (1.3.0-2+b1 Debian:10.9/stable [amd64])
Inst xfce4-smartbookmark-plugin (0.5.0-1 Debian:10.9/stable [amd64])
Inst xfce4-systemload-plugin (1.2.2-1 Debian:10.9/stable [amd64])
Inst xfce4-taskmanager (1.2.2-1 Debian:10.9/stable [amd64])
Inst xfce4-terminal (0.8.7.4-2 Debian:10.9/stable [amd64])
Inst xfce4-timer-plugin (1.7.0-1 Debian:10.9/stable [amd64])
Inst xfce4-verve-plugin (2.0.0-1 Debian:10.9/stable [amd64])
Inst xfce4-wavelan-plugin (0.6.0-2 Debian:10.9/stable [amd64])
Inst xfce4-weather-plugin (0.8.10-1 Debian:10.9/stable [amd64])
Inst xfce4-whiskermenu-plugin (2.3.1-1 Debian:10.9/stable [amd64])
Inst xfce4-xkb-plugin (1:0.8.1-2 Debian:10.9/stable [amd64])
Inst xfce4-goodies (4.12.6 Debian:10.9/stable [amd64])
Inst xfce4-indicator-plugin (2.3.4-2 Debian:10.9/stable [amd64])
Inst xfce4-mount-plugin (1.1.3-2 Debian:10.9/stable [amd64])
Inst xfce4-mpc-plugin (0.5.1-1 Debian:10.9/stable [amd64])
Inst xfce4-panel-dev (4.12.2-1 Debian:10.9/stable [amd64])
Inst xfce4-power-manager-data (1.6.1-1 Debian:10.9/stable [all])
Inst xfce4-power-manager (1.6.1-1 Debian:10.9/stable [amd64])
Inst xfce4-power-manager-plugins (1.6.1-1 Debian:10.9/stable [amd64])
Inst xfce4-sntray-plugin-common (0.4.11-1 Debian:10.9/stable [all])
Inst xfce4-sntray-plugin (0.4.11-1 Debian:10.9/stable [amd64])
Inst xfce4-statusnotifier-plugin (0.2.1-1 Debian:10.9/stable [amd64])
Conf appmenu-gtk-module-common (0.7.1-1 Debian:10.9/stable [all])
Conf libappmenu-gtk2-parser0 (0.7.1-1 Debian:10.9/stable [amd64])
Conf appmenu-gtk2-module (0.7.1-1 Debian:10.9/stable [amd64])
Conf libappmenu-gtk3-parser0 (0.7.1-1 Debian:10.9/stable [amd64])
Conf appmenu-gtk3-module (0.7.1-1 Debian:10.9/stable [amd64])
Conf qtcore4-l10n (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [all])
Conf libqtcore4 (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [amd64])
Conf libqt4-xml (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [amd64])
Conf libqtdbus4 (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [amd64])
Conf qtchooser (66-2 Debian:10.9/stable [amd64])
Conf qdbus (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [amd64])
Conf libqt4-dbus (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [amd64])
Conf libqtgui4 (4:4.8.7+dfsg-18+deb10u1 Debian:10.9/stable [amd64])
Conf libdbusmenu-qt2 (0.9.3+16.04.20160218-1 Debian:10.9/stable [amd64])
Conf appmenu-qt (0.2.6-2 Debian:10.9/stable [amd64])
Conf appmenu-registrar (0.7.1-1 Debian:10.9/stable [amd64])
Conf libsigsegv2 (2.12-2 Debian:10.9/stable [amd64])
Conf m4 (1.4.18-2 Debian:10.9/stable [amd64])
Conf autoconf (2.69-11 Debian:10.9/stable [all])
Conf autotools-dev (20180224.1 Debian:10.9/stable [all])
Conf automake (1:1.16.1-4 Debian:10.9/stable [all])
Conf autopoint (0.19.8.1-9 Debian:10.9/stable [all])
Conf ayatana-indicator-common (0.6.2-3 Debian:10.9/stable [all])
Conf ayatana-indicator-application (0.5.2-2 Debian:10.9/stable [amd64])
Conf libbamf3-2 (0.5.4-1 Debian:10.9/stable [amd64])
Conf bamfdaemon (0.5.4-1 Debian:10.9/stable [amd64])
Conf binutils-common (2.31.1-16 Debian:10.9/stable [amd64])
Conf libbinutils (2.31.1-16 Debian:10.9/stable [amd64])
Conf binutils-x86-64-linux-gnu (2.31.1-16 Debian:10.9/stable [amd64])
Conf binutils (2.31.1-16 Debian:10.9/stable [amd64])
Conf libc-dev-bin (2.28-10 Debian:10.9/stable [amd64])
Conf linux-libc-dev (4.19.181-1 Debian:10.9/stable [amd64])
Conf libc6-dev (2.28-10 Debian:10.9/stable [amd64])
Conf libcc1-0 (8.3.0-6 Debian:10.9/stable [amd64])
Conf libitm1 (8.3.0-6 Debian:10.9/stable [amd64])
Conf libasan5 (8.3.0-6 Debian:10.9/stable [amd64])
Conf liblsan0 (8.3.0-6 Debian:10.9/stable [amd64])
Conf libtsan0 (8.3.0-6 Debian:10.9/stable [amd64])
Conf libubsan1 (8.3.0-6 Debian:10.9/stable [amd64])
Conf libmpx2 (8.3.0-6 Debian:10.9/stable [amd64])
Conf libgcc-8-dev (8.3.0-6 Debian:10.9/stable [amd64])
Conf gcc-8 (8.3.0-6 Debian:10.9/stable [amd64])
Conf gcc (4:8.3.0-1 Debian:10.9/stable [amd64])
Conf libstdc++-8-dev (8.3.0-6 Debian:10.9/stable [amd64])
Conf g++-8 (8.3.0-6 Debian:10.9/stable [amd64])
Conf g++ (4:8.3.0-1 Debian:10.9/stable [amd64])
Conf make (4.2.1-1.2 Debian:10.9/stable [amd64])
Conf libdpkg-perl (1.19.7 Debian:10.9/stable [all])
Conf patch (2.7.6-3+deb10u1 Debian:10.9/stable, Debian-Security:10/stable [amd64])
Conf dpkg-dev (1.19.7 Debian:10.9/stable [all])
Conf build-essential (12.6 Debian:10.9/stable [amd64])
Conf libtool (2.4.6-9 Debian:10.9/stable [all])
Conf dh-autoreconf (19 Debian:10.9/stable [all])
Conf libarchive-zip-perl (1.64-1 Debian:10.9/stable [all])
Conf libfile-stripnondeterminism-perl (1.1.2-1 Debian:10.9/stable [all])
Conf dh-strip-nondeterminism (1.1.2-1 Debian:10.9/stable [all])
Conf dwz (0.12-3 Debian:10.9/stable [amd64])
Conf gettext (0.19.8.1-9 Debian:10.9/stable [amd64])
Conf intltool-debian (0.35.0+20060710.5 Debian:10.9/stable [all])
Conf po-debconf (1.0.21 Debian:10.9/stable [all])
Conf debhelper (12.1.1 Debian:10.9/stable [all])
Conf libexo-common (0.12.4-1 Debian:10.9/stable [all])
Conf libexo-helpers (0.12.4-1 Debian:10.9/stable [all])
Conf libxfce4util-common (4.12.1-3 Debian:10.9/stable [all])
Conf libxfce4util7 (4.12.1-3 Debian:10.9/stable [amd64])
Conf libexo-2-0 (0.12.4-1 Debian:10.9/stable [amd64])
Conf xfconf (4.12.1-1 Debian:10.9/stable [amd64])
Conf libxfconf-0-2 (4.12.1-1 Debian:10.9/stable [amd64])
Conf libxfce4ui-common (4.12.1-3 Debian:10.9/stable [all])
Conf libxfce4ui-2-0 (4.12.1-3 Debian:10.9/stable [amd64])
Conf exo-utils (0.12.4-1 Debian:10.9/stable [amd64])
Conf libfakeroot (1.23-1 Debian:10.9/stable [amd64])
Conf fakeroot (1.23-1 Debian:10.9/stable [amd64])
Conf gir1.2-gtk-2.0 (2.24.32-3 Debian:10.9/stable [amd64])
Conf libharfbuzz-gobject0 (2.3.1-1 Debian:10.9/stable [amd64])
Conf gir1.2-harfbuzz-0.0 (2.3.1-1 Debian:10.9/stable [amd64])
Conf gtk2-engines-xfce (3.2.0-4 Debian:10.9/stable [amd64])
Conf hddtemp (0.3-beta15-53 Debian:10.9/stable [amd64])
Conf icu-devtools (63.1-6+deb10u1 Debian:10.9/stable, Debian-Security:10/stable [amd64])
Conf intltool (0.51.0-5 Debian:10.9/stable [all])
Conf libalgorithm-diff-perl (1.19.03-2 Debian:10.9/stable [all])
Conf libalgorithm-diff-xs-perl (0.04-5+b1 Debian:10.9/stable [amd64])
Conf libalgorithm-merge-perl (0.08-3 Debian:10.9/stable [all])
Conf libarchive-cpio-perl (0.10-1 Debian:10.9/stable [all])
Conf pkg-config (0.29-6 Debian:10.9/stable [amd64])
Conf libffi-dev (3.2.1-9 Debian:10.9/stable [amd64])
Conf python3-lib2to3 (3.7.3-1 Debian:10.9/stable [all])
Conf python3-distutils (3.7.3-1 Debian:10.9/stable [all])
Conf libglib2.0-dev-bin (2.58.3-2+deb10u2 Debian:10.9/stable [amd64])
Conf uuid-dev (2.33.1-0.1 Debian:10.9/stable [amd64])
Conf libblkid-dev (2.33.1-0.1 Debian:10.9/stable [amd64])
Conf libmount-dev (2.33.1-0.1 Debian:10.9/stable [amd64])
Conf libpcre16-3 (2:8.39-12 Debian:10.9/stable [amd64])
Conf libpcre32-3 (2:8.39-12 Debian:10.9/stable [amd64])
Conf libpcrecpp0v5 (2:8.39-12 Debian:10.9/stable [amd64])
Conf libpcre3-dev (2:8.39-12 Debian:10.9/stable [amd64])
Conf libsepol1-dev (2.8-1 Debian:10.9/stable [amd64])
Conf libselinux1-dev (2.8-1+b1 Debian:10.9/stable [amd64])
Conf zlib1g-dev (1:1.2.11.dfsg-1 Debian:10.9/stable [amd64])
Conf libglib2.0-dev (2.58.3-2+deb10u2 Debian:10.9/stable [amd64])
Conf libatk1.0-dev (2.30.0-2 Debian:10.9/stable [amd64])
Conf liblzo2-2 (2.10-0.1 Debian:10.9/stable [amd64])
Conf libcairo-script-interpreter2 (1.16.0-4+deb10u1 Debian:10.9/stable [amd64])
Conf libexpat1-dev (2.2.6-2+deb10u1 Debian:10.9/stable, Debian-Security:10/stable [amd64])
Conf libpng-dev (1.6.36-6 Debian:10.9/stable [amd64])
Conf libfreetype6-dev (2.9.1-3+deb10u2 Debian:10.9/stable, Debian-Security:10/stable [amd64])
Conf libfontconfig1-dev (2.13.1-2 Debian:10.9/stable [amd64])
Conf xorg-sgml-doctools (1:1.11-1 Debian:10.9/stable [all])
Conf x11proto-dev (2018.4-4 Debian:10.9/stable [all])
Conf x11proto-core-dev (2018.4-4 Debian:10.9/stable [all])
Conf libxau-dev (1:1.0.8-1+b2 Debian:10.9/stable [amd64])
Conf libxdmcp-dev (1:1.1.2-3 Debian:10.9/stable [amd64])
Conf x11proto-input-dev (2018.4-4 Debian:10.9/stable [all])
Conf xtrans-dev (1.3.5-1 Debian:10.9/stable [all])
Conf libpthread-stubs0-dev (0.4-1 Debian:10.9/stable [amd64])
Conf libxcb1-dev (1.13.1-2 Debian:10.9/stable [amd64])
Conf libx11-dev (2:1.6.7-1+deb10u1 Debian:10.9/stable [amd64])
Conf libxrender-dev (1:0.9.10-1 Debian:10.9/stable [amd64])
Conf x11proto-xext-dev (2018.4-4 Debian:10.9/stable [all])
Conf libxext-dev (2:1.3.3-1+b2 Debian:10.9/stable [amd64])
Conf libice-dev (2:1.0.9-2 Debian:10.9/stable [amd64])
Conf libsm-dev (2:1.2.3-1 Debian:10.9/stable [amd64])
Conf libpixman-1-dev (0.36.0-1 Debian:10.9/stable [amd64])
Conf libxcb-render0-dev (1.13.1-2 Debian:10.9/stable [amd64])
Conf libxcb-shm0-dev (1.13.1-2 Debian:10.9/stable [amd64])
Conf libcairo2-dev (1.16.0-4+deb10u1 Debian:10.9/stable [amd64])
Conf libexo-1-0 (0.12.4-1 Debian:10.9/stable [amd64])
Conf libfile-fcntllock-perl (0.22-3+b5 Debian:10.9/stable [amd64])
Conf libfribidi-dev (1.0.5-3.1+deb10u1 Debian:10.9/stable, Debian-Security:10/stable [amd64])
Conf libgarcon-common (0.6.2-1 Debian:10.9/stable [all])
Conf libxfce4ui-1-0 (4.12.1-3 Debian:10.9/stable [amd64])
Conf libgarcon-1-0 (0.6.2-1 Debian:10.9/stable [amd64])
Conf libgdk-pixbuf2.0-dev (2.38.1+dfsg-1 Debian:10.9/stable [amd64])
Conf libgraphite2-dev (1.3.13-7 Debian:10.9/stable [amd64])
Conf libicu-dev (63.1-6+deb10u1 Debian:10.9/stable, Debian-Security:10/stable [amd64])
Conf libharfbuzz-dev (2.3.1-1 Debian:10.9/stable [amd64])
Conf libxft-dev (2.3.2-2 Debian:10.9/stable [amd64])
Conf pango1.0-tools (1.42.4-8~deb10u1 Debian:10.9/stable [amd64])
Conf libpango1.0-dev (1.42.4-8~deb10u1 Debian:10.9/stable [amd64])
Conf x11proto-xinerama-dev (2018.4-4 Debian:10.9/stable [all])
Conf libxinerama-dev (2:1.1.4-2 Debian:10.9/stable [amd64])
Conf x11proto-fixes-dev (1:2018.4-4 Debian:10.9/stable [all])
Conf libxfixes-dev (1:5.0.3-1 Debian:10.9/stable [amd64])
Conf libxi-dev (2:1.7.9-1 Debian:10.9/stable [amd64])
Conf x11proto-randr-dev (2018.4-4 Debian:10.9/stable [all])
Conf libxrandr-dev (2:1.5.1-1 Debian:10.9/stable [amd64])
Conf libxcursor-dev (1:1.1.15-2 Debian:10.9/stable [amd64])
Conf x11proto-composite-dev (1:2018.4-4 Debian:10.9/stable [all])
Conf libxcomposite-dev (1:0.4.4-2 Debian:10.9/stable [amd64])
Conf x11proto-damage-dev (1:2018.4-4 Debian:10.9/stable [all])
Conf libxdamage-dev (1:1.1.4-3+b3 Debian:10.9/stable [amd64])
Conf libxml2-utils (2.9.4+dfsg1-7+deb10u1 Debian:10.9/stable [amd64])
Conf libgtk2.0-dev (2.24.32-3 Debian:10.9/stable [amd64])
Conf libindicator3-7 (0.5.0-4 Debian:10.9/stable [amd64])
Conf libkeybinder-3.0-0 (0.3.2-1 Debian:10.9/stable [amd64])
Conf liblightdm-gobject-1-0 (1.26.0-4 Debian:10.9/stable [amd64])
Conf libltdl-dev (2.4.6-9 Debian:10.9/stable [amd64])
Conf libsys-hostname-long-perl (1.5-1 Debian:10.9/stable [all])
Conf libmail-sendmail-perl (0.80-1 Debian:10.9/stable [all])
Conf libnotify-bin (0.7.7-4 Debian:10.9/stable [amd64])
Conf libpng-tools (1.6.36-6 Debian:10.9/stable [amd64])
Conf libqrencode4 (4.0.2-1 Debian:10.9/stable [amd64])
Conf thunar-data (1.8.4-1 Debian:10.9/stable [all])
Conf libthunarx-3-0 (1.8.4-1 Debian:10.9/stable [amd64])
Conf libtumbler-1-0 (0.2.3-1 Debian:10.9/stable [amd64])
Conf libunique-1.0-0 (1.1.6-6 Debian:10.9/stable [amd64])
Conf libutempter0 (1.1.6-3 Debian:10.9/stable [amd64])
Conf libwnck-common (2.30.7-6 Debian:10.9/stable [all])
Conf libwnck22 (2.30.7-6 Debian:10.9/stable [amd64])
Conf libxfce4panel-2.0-4 (4.12.2-1 Debian:10.9/stable [amd64])
Conf libxfce4ui-utils (4.12.1-3 Debian:10.9/stable [amd64])
Conf libxfce4util-bin (4.12.1-3 Debian:10.9/stable [amd64])
Conf libxfce4util-dev (4.12.1-3 Debian:10.9/stable [amd64])
Conf libxnvctrl0 (418.74-1 Debian:10.9/stable [amd64])
Conf lightdm-gtk-greeter (2.0.6-1 Debian:10.9/stable [amd64])
Conf lightdm (1.26.0-4 Debian:10.9/stable [amd64])
Conf light-locker (1.8.0-3 Debian:10.9/stable [amd64])
Conf lm-sensors (1:3.5.0-3 Debian:10.9/stable [amd64])
Conf manpages-dev (4.16-2 Debian:10.9/stable [all])
Conf mousepad (0.4.1-2 Debian:10.9/stable [amd64])
Conf pavucontrol (3.0-4 Debian:10.9/stable [amd64])
Conf qt-at-spi (0.4.0-9 Debian:10.9/stable [amd64])
Conf ristretto (0.8.3-1 Debian:10.9/stable [amd64])
Conf tango-icon-theme (0.8.90-7 Debian:10.9/stable [all])
Conf thunar (1.8.4-1 Debian:10.9/stable [amd64])
Conf thunar-archive-plugin (0.4.0-2 Debian:10.9/stable [amd64])
Conf thunar-media-tags-plugin (0.3.0-2 Debian:10.9/stable [amd64])
Conf thunar-volman (0.9.1-1 Debian:10.9/stable [amd64])
Conf tumbler-common (0.2.3-1 Debian:10.9/stable [all])
Conf tumbler (0.2.3-1 Debian:10.9/stable [amd64])
Conf vala-panel-appmenu-common (0.7.1+dfsg1-1 Debian:10.9/stable [all])
Conf xfburn (0.5.5-2 Debian:10.9/stable [amd64])
Conf xfce-keyboard-shortcuts (4.12.1-3 Debian:10.9/stable [all])
Conf xfce4-appfinder (4.12.0-2 Debian:10.9/stable [amd64])
Conf xfce4-panel (4.12.2-1 Debian:10.9/stable [amd64])
Conf xfce4-pulseaudio-plugin (0.4.1-1 Debian:10.9/stable [amd64])
Conf xfce4-settings (4.12.4-1 Debian:10.9/stable [amd64])
Conf xfce4-session (4.12.1-6 Debian:10.9/stable [amd64])
Conf xfdesktop4-data (4.12.4-2 Debian:10.9/stable [all])
Conf xfdesktop4 (4.12.4-2 Debian:10.9/stable [amd64])
Conf xfwm4 (4.12.5-1 Debian:10.9/stable [amd64])
Conf xfce4 (4.12.5 Debian:10.9/stable [all])
Conf xfce4-appmenu-plugin (0.7.1+dfsg1-1 Debian:10.9/stable [amd64])
Conf xfce4-battery-plugin (1.1.2-1 Debian:10.9/stable [amd64])
Conf xfce4-clipman (2:1.4.3-1 Debian:10.9/stable [amd64])
Conf xfce4-clipman-plugin (2:1.4.3-1 Debian:10.9/stable [amd64])
Conf xfce4-cpufreq-plugin (1.2.1-1 Debian:10.9/stable [amd64])
Conf xfce4-cpugraph-plugin (1.0.5-2 Debian:10.9/stable [amd64])
Conf xfce4-datetime-plugin (0.7.0-2 Debian:10.9/stable [amd64])
Conf xfce4-dev-tools (4.12.0-3 Debian:10.9/stable [amd64])
Conf xfce4-dict (0.8.2-1 Debian:10.9/stable [amd64])
Conf xfce4-diskperf-plugin (2.6.1-2 Debian:10.9/stable [amd64])
Conf xfce4-equake-plugin (1.3.8.1-2 Debian:10.9/stable [amd64])
Conf xfce4-eyes-plugin (4.5.0-2 Debian:10.9/stable [amd64])
Conf xfce4-fsguard-plugin (1.1.0-2 Debian:10.9/stable [amd64])
Conf xfce4-genmon-plugin (4.0.1-2 Debian:10.9/stable [amd64])
Conf xfce4-mailwatch-plugin (1.2.0-3 Debian:10.9/stable [amd64])
Conf xfce4-netload-plugin (1.3.1-2 Debian:10.9/stable [amd64])
Conf xfce4-notes (1.8.1-2 Debian:10.9/stable [amd64])
Conf xfce4-notes-plugin (1.8.1-2 Debian:10.9/stable [amd64])
Conf xfce4-notifyd (0.4.3-1 Debian:10.9/stable [amd64])
Conf xfce4-places-plugin (1.7.0-4 Debian:10.9/stable [amd64])
Conf xfce4-screenshooter (1.9.3-1 Debian:10.9/stable [amd64])
Conf xfce4-sensors-plugin (1.3.0-2+b1 Debian:10.9/stable [amd64])
Conf xfce4-smartbookmark-plugin (0.5.0-1 Debian:10.9/stable [amd64])
Conf xfce4-systemload-plugin (1.2.2-1 Debian:10.9/stable [amd64])
Conf xfce4-taskmanager (1.2.2-1 Debian:10.9/stable [amd64])
Conf xfce4-terminal (0.8.7.4-2 Debian:10.9/stable [amd64])
Conf xfce4-timer-plugin (1.7.0-1 Debian:10.9/stable [amd64])
Conf xfce4-verve-plugin (2.0.0-1 Debian:10.9/stable [amd64])
Conf xfce4-wavelan-plugin (0.6.0-2 Debian:10.9/stable [amd64])
Conf xfce4-weather-plugin (0.8.10-1 Debian:10.9/stable [amd64])
Conf xfce4-whiskermenu-plugin (2.3.1-1 Debian:10.9/stable [amd64])
Conf xfce4-xkb-plugin (1:0.8.1-2 Debian:10.9/stable [amd64])
Conf xfce4-goodies (4.12.6 Debian:10.9/stable [amd64])
Conf xfce4-indicator-plugin (2.3.4-2 Debian:10.9/stable [amd64])
Conf xfce4-mount-plugin (1.1.3-2 Debian:10.9/stable [amd64])
Conf xfce4-mpc-plugin (0.5.1-1 Debian:10.9/stable [amd64])
Conf xfce4-panel-dev (4.12.2-1 Debian:10.9/stable [amd64])
Conf xfce4-power-manager-data (1.6.1-1 Debian:10.9/stable [all])
Conf xfce4-power-manager (1.6.1-1 Debian:10.9/stable [amd64])
Conf xfce4-power-manager-plugins (1.6.1-1 Debian:10.9/stable [amd64])
Conf xfce4-sntray-plugin-common (0.4.11-1 Debian:10.9/stable [all])
Conf xfce4-sntray-plugin (0.4.11-1 Debian:10.9/stable [amd64])
Conf xfce4-statusnotifier-plugin (0.2.1-1 Debian:10.9/stable [amd64])



Ça devrait me laisser le temps de boire une bonne bière pendant l'opération cool


Cordialement,
Thierry
1 - Acer Aspire V5-123 4GB de RAM HD 500GB, dual-boot Ubuntu-Debian
2 - Schneider de très bas de gamme sous Windows 10 - bécane de secours : sans ordi, je meurs hara-kiri.png?1590583466

Hors ligne

#6 10-04-2021 11:24:12

Jean-Pierre Pinson
Membre
Lieu : Orléans
Distrib. : Debian Sid 64bits Ordi.: Thinkpad T400
Noyau : 5.10.40-1
(G)UI : xfce
Inscription : 04-03-2017

Re : [RÉSOLU] Swap Gnome <> XFCE

Salut Old tired coder smile

Bonne décision, xfce personnellement j'adore big_smile, je pense que tu ne regretteras pas ton choix, il y a de la documentation sur --> https://docs.xfce.org/xfce/getting-started et --> https://debian-facile.org/doc:environnements:xfce:xfce

Dernière modification par Jean-Pierre Pinson (10-04-2021 11:25:16)


Debian sid
Bureau : xfce
Ordinateur : Thinkpad T400 libreboot

Hors ligne

#7 10-04-2021 11:58:29

robert2a
Membre
Distrib. : Arch Linux
(G)UI : Mate
Inscription : 15-11-2014

Re : [RÉSOLU] Swap Gnome <> XFCE

Bonjour


Où donc est passé le simple menu déroulant rapide, léger et complet, accessible sur la barre d'état à droite de la date ?
 



il me semble dans le bureau gnome-classic accessible depuis l'invite de connexion de "gdm3"  (de mémoire a gauche de la barre d'état modifiable sûrement )
dire du mal de gnome pas très utile , un peu de respect sur ceux qui travaille sur le projet

j'ai utilisé tous les bureaux de debian , mon choix a été Mate , qui correspond le mieux a mes préférences  smile

ps: mate a repris des choses de gnome (premier du nom ) , donc plus simple .

Dernière modification par robert2a (10-04-2021 12:03:18)

Hors ligne

#8 10-04-2021 12:03:14

Old tired coder
Membre
Lieu : Belgique une fois
Distrib. : Debian 10.9
Noyau : Linux 4.19.0-16-amd64
(G)UI : XFCE
Inscription : 17-03-2021

Re : [RÉSOLU] Swap Gnome <> XFCE

Jean-Pierre Pinson a écrit :

Salut Old tired coder smile

Bonne décision, xfce personnellement j'adore big_smile, je pense que tu ne regretteras pas ton choix, il y a de la documentation sur --> https://docs.xfce.org/xfce/getting-started et --> https://debian-facile.org/doc:environnements:xfce:xfce


Merci.

Bon c'est parti : je vire les tâches cron, reboot et on y va.

@+


Cordialement,
Thierry
1 - Acer Aspire V5-123 4GB de RAM HD 500GB, dual-boot Ubuntu-Debian
2 - Schneider de très bas de gamme sous Windows 10 - bécane de secours : sans ordi, je meurs hara-kiri.png?1590583466

Hors ligne

#9 10-04-2021 12:15:48

nam1962
Banni(e)
Distrib. : Manjaro, Debian, Xebian, Yunohost
Noyau : Ca dépend
(G)UI : Xfce
Inscription : 02-08-2017

Re : [RÉSOLU] Swap Gnome <> XFCE

Je ne connaissais pas taskell présenté par Gilles, mais en dehors de capacités de cette commande, pour un changement de DE, je recommande toujours la fresh install : les DE sont très profondément intégrés et mon expérience à ce stade est que ca finit toujours par crasher (parfois lors d'une mise à jour bien ultérieure) parce que les dépendances s'entrecroisent, s'engu.. et qu'il y en a de partout.
Un palliatif est de crée un user différent pour le nouvel environnement.

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Manjaro Xfce - Debian Xfce - Yunohost - Xebian Et vous ?
61 convertis  IRL (n'ont pas eu le choix...).

Hors ligne

#10 10-04-2021 12:44:46

Old tired coder
Membre
Lieu : Belgique une fois
Distrib. : Debian 10.9
Noyau : Linux 4.19.0-16-amd64
(G)UI : XFCE
Inscription : 17-03-2021

Re : [RÉSOLU] Swap Gnome <> XFCE

Pour l'instant ça va, ça a été beaucoup plus rapide que je ne pensais, j'ai fait quelques contrôles tout est OK.

Reste plus qu'à peaufiner les réglages et à réinstaller les équivalences des applis sous-jacentes supprimées (s'il y en a...).

Déjà, je vois la différence de vitesse, on se sent moins dans une pâle copie des bilouteries de Windows qu'avec Gnome. À présent, je vais monitorer le système pour évaluer le gain mémoire et usage processeur.

Cordialement,
Thierry
1 - Acer Aspire V5-123 4GB de RAM HD 500GB, dual-boot Ubuntu-Debian
2 - Schneider de très bas de gamme sous Windows 10 - bécane de secours : sans ordi, je meurs hara-kiri.png?1590583466

Hors ligne

#11 10-04-2021 13:39:24

Jean-Pierre Pinson
Membre
Lieu : Orléans
Distrib. : Debian Sid 64bits Ordi.: Thinkpad T400
Noyau : 5.10.40-1
(G)UI : xfce
Inscription : 04-03-2017

Re : [RÉSOLU] Swap Gnome <> XFCE

re.

Oui tu gagne en vitesse, car Xfce est un environnement de bureau libre léger utilisant la boîte à outils GTK+ et destiné aux systèmes d'exploitation apparentés à UNIX.

Debian sid
Bureau : xfce
Ordinateur : Thinkpad T400 libreboot

Hors ligne

#12 10-04-2021 14:19:53

Old tired coder
Membre
Lieu : Belgique une fois
Distrib. : Debian 10.9
Noyau : Linux 4.19.0-16-amd64
(G)UI : XFCE
Inscription : 17-03-2021

Re : [RÉSOLU] Swap Gnome <> XFCE

Jean-Pierre Pinson a écrit :

re.

Oui tu gagne en vitesse, car Xfce est un environnement de bureau libre léger utilisant la boîte à outils GTK+ et destiné aux systèmes d'exploitation apparentés à UNIX.


Et au moins, en sortie de veille, la souris USB fonctionne parfaitement ce qui n'était pas le cas avant, au point que j'avais supprimé la mise en veille automatique.

Il n'y a pas de monitoring system installé, je m'en passerai finalement, inutile de surcharger avec un paquet qui ne sert qu'à vérifier que le système est léger...

[EDIT:]
En cherchant un peu, j'ai trouvé le moniteur : Applications - Système - Gestionnaire de tâches
[/EDIT:]

Pour l'instant, je n'ai perdu qu'un jeu d'échec et un sudoku (à ne pas confondre avec un norofesses lol ). C'est pas bien grave, j'arriverai bien à retrouver ça.

Seul bémol : j'ai toujours les mêmes problèmes avec les voyelles accentuées dans Veracrypt. Autrement c'est que du positif : une ergonomie simple, rapide et instinctive, j'ai suivi le journal télévisé en streaming et je n'ai pas eu l'ombre d'un freeze.

Reste à voir la stabilité dans le temps : XFCE n'étant certainement pas un fork de Gnome, ça devrait aller en principe.

Dernière modification par Old tired coder (10-04-2021 18:54:08)


Cordialement,
Thierry
1 - Acer Aspire V5-123 4GB de RAM HD 500GB, dual-boot Ubuntu-Debian
2 - Schneider de très bas de gamme sous Windows 10 - bécane de secours : sans ordi, je meurs hara-kiri.png?1590583466

Hors ligne

#13 10-04-2021 14:34:59

Jean-Pierre Pinson
Membre
Lieu : Orléans
Distrib. : Debian Sid 64bits Ordi.: Thinkpad T400
Noyau : 5.10.40-1
(G)UI : xfce
Inscription : 04-03-2017

Re : [RÉSOLU] Swap Gnome <> XFCE

Re bonjour smile
Pour les jeux tu peux te renseigner auprès de vv222 qui s'occupe de play.it --> https://debian-facile.org/utilisateurs:vv222

Tu peux aussi contacter vv222 sur le salon IRC #debian-facile wink avec le client weechat --> https://debian-facile.org/doc:reseau:weechat

Dernière modification par Jean-Pierre Pinson (10-04-2021 14:40:58)


Debian sid
Bureau : xfce
Ordinateur : Thinkpad T400 libreboot

Hors ligne

#14 10-04-2021 14:53:47

Old tired coder
Membre
Lieu : Belgique une fois
Distrib. : Debian 10.9
Noyau : Linux 4.19.0-16-amd64
(G)UI : XFCE
Inscription : 17-03-2021

Re : [RÉSOLU] Swap Gnome <> XFCE

Jean-Pierre Pinson a écrit :

Re bonjour smile
Pour les jeux tu peux te renseigner auprès de vv222 qui s'occupe de play.it --> https://debian-facile.org/utilisateurs:vv222

Tu peux aussi contacter vv222 sur le salon IRC #debian-facile wink


Je plaisantais : en fait, j'ai passé du temps à virer toutes sortes de conneries installées par défaut sous Gnome, je n'avais gardé que le jeu d'échec et le sudoku. Ça me fait penser à un truc : je vais tester le lecteur vidéo.

Tiens, il n'y en a pas... Tant mieux, je suis enfin débarrassé de Totem qui est une grosse merde dont les commandes ne fonctionnent même pas. Je vais donc me chercher un lecteur simple, qui espionne pas, qui ne génère pas de "listes de lecture" ou de "bibliothèque" comme VLC, une autre bouse. Une appli qui s'occupe de ses fesses et seulement de ses fesses...


Cordialement,
Thierry
1 - Acer Aspire V5-123 4GB de RAM HD 500GB, dual-boot Ubuntu-Debian
2 - Schneider de très bas de gamme sous Windows 10 - bécane de secours : sans ordi, je meurs hara-kiri.png?1590583466

Hors ligne

#15 10-04-2021 15:24:43

Jean-Pierre Pinson
Membre
Lieu : Orléans
Distrib. : Debian Sid 64bits Ordi.: Thinkpad T400
Noyau : 5.10.40-1
(G)UI : xfce
Inscription : 04-03-2017

Re : [RÉSOLU] Swap Gnome <> XFCE

Pour un bon lecteur vidéo, je te conseille mpv --> https://packages.debian.org/fr/sid/mpv c'est un bon lecteur mais il est en ligne de commande. smile

et --> https://framalibre.org/content/mpv

Dernière modification par Jean-Pierre Pinson (10-04-2021 15:36:17)


Debian sid
Bureau : xfce
Ordinateur : Thinkpad T400 libreboot

Hors ligne

#16 10-04-2021 15:29:13

framend
Modo-Moule zébrée
Lieu : /home/framend
Distrib. : Sid
Noyau : 5.10.0-7-amd64
(G)UI : i3-wm/tty
Inscription : 17-11-2018

Re : [RÉSOLU] Swap Gnome <> XFCE

Petit rappel de modération: On demande au membres de ne pas trop utiliser de «gros mots», il y a aussi un public jeune qui lit le forum. Ils en entendent suffisament comme celà, pas la peine de banaliser les injures (même non-dirigées contre quelqu'un). Je ne gronde personne ici, juste un rappel. C'est cool quand on peut l'éviter.

“It is not daily increase but daily decrease, hack away the unessential. The closer to the source, the less wastage there is.” - Bruce Lee (philosophe)

Hors ligne

#17 10-04-2021 15:54:29

Croutons
Membre
Distrib. : Debian10 Buster
Noyau : Linux 4.19.0-18-amd64
(G)UI : Mate
Inscription : 16-12-2016

Re : [RÉSOLU] Swap Gnome <> XFCE

Hello
j'aurais plutôt dis

tasksel


sans autre option, après tu coches et tu décoches avec la barre d'espace , navigation touche du clavier et touche tab

en fait, j'ai passé du temps à virer toutes sortes de conneries installées par défaut sous Gnomeen fait, j'ai passé du temps à virer toutes sortes de conneries installées par défaut sous Gnome


attention au application installer par meta paquet elles sont traité comme dépendance tu risques d'avoir des surprises au prochain autoremove wink
crois en un croutons qui a lamentablement autoremové des trucs qui fallait pas lol

Dernière modification par Croutons (10-04-2021 17:57:03)


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#18 10-04-2021 15:55:46

Old tired coder
Membre
Lieu : Belgique une fois
Distrib. : Debian 10.9
Noyau : Linux 4.19.0-16-amd64
(G)UI : XFCE
Inscription : 17-03-2021

Re : [RÉSOLU] Swap Gnome <> XFCE

Jean-Pierre Pinson a écrit :

Pour un bon lecteur vidéo, je te conseille mpv --> https://packages.debian.org/fr/sid/mpv c'est un bon lecteur mais il est en ligne de commande. smile

et --> https://framalibre.org/content/mpv


Je viens d'installer et de tester "Parole", un lecteur GUI conçu pour XFCE et qui est dans les dépôts. C'est exactement ce que je voulais, les commandes fonctionnent : on peut mettre en pause pour aller pi.... boire un coup et reprendre la lecture ensuite.
Simple, léger, efficace, les codecs ont été installés dans la foulée.

Dernière modification par Old tired coder (10-04-2021 15:59:46)


Cordialement,
Thierry
1 - Acer Aspire V5-123 4GB de RAM HD 500GB, dual-boot Ubuntu-Debian
2 - Schneider de très bas de gamme sous Windows 10 - bécane de secours : sans ordi, je meurs hara-kiri.png?1590583466

Hors ligne

#19 10-04-2021 16:18:53

Old tired coder
Membre
Lieu : Belgique une fois
Distrib. : Debian 10.9
Noyau : Linux 4.19.0-16-amd64
(G)UI : XFCE
Inscription : 17-03-2021

Re : [RÉSOLU] Swap Gnome <> XFCE

Croutons a écrit :

Hello
j'aurais plutôt dis

tasksel


sans autre option, après tu coches et tu décoches avec la barre d'espace , navigation touche du clavier et touche tab

en fait, j'ai passé du temps à virer toutes sortes de conneries installées par défaut sous Gnomeen fait, j'ai passé du temps à virer toutes sortes de conneries installées par défaut sous Gnome


attention au application installer par meta paquet elles sont traité comme dépendance tu risques d'avoir des surprises au prochain autoremove wink
crois en un croutons qui a lamentablement autoremové des trucs qui fallait pas lol


Bof, moi j'ai pas eu de problème mais j'avais fait ça avec la "mallette logicielle" de gnome. Quand j'ai eu terminé, autoremove a fini le ménage.

De toute façon, après des modifications dans les applis, j'enchaîne toujours cette série d'actions :

# Commande pour éliminer les paquets obsolètes sous Linux :

[[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | awk '/^rc/{print $2}') || echo "il n'y a pas de paquets à purger..."

# Commande pour mettre à jour la liste des paquets :

sudo apt-get update

# Commande pour mettre à jour les paquets eux-mêmes :

sudo apt-get upgrade

# Commande pour nettoyer les dépendances :

sudo apt autoremove



comme ça, j'ai une bécane propre et nette. Je suis sûr d'avoir évité pas mal de problèmes en procédant ainsi avant de continuer à l'utiliser normalement.


Cordialement,
Thierry
1 - Acer Aspire V5-123 4GB de RAM HD 500GB, dual-boot Ubuntu-Debian
2 - Schneider de très bas de gamme sous Windows 10 - bécane de secours : sans ordi, je meurs hara-kiri.png?1590583466

Hors ligne

#20 10-04-2021 17:16:54

Jean-Pierre Pinson
Membre
Lieu : Orléans
Distrib. : Debian Sid 64bits Ordi.: Thinkpad T400
Noyau : 5.10.40-1
(G)UI : xfce
Inscription : 04-03-2017

Re : [RÉSOLU] Swap Gnome <> XFCE

Re Old tired coder smile

Si tu veux mettre à jour le noyau (kernel) je te conseille plutôt les commandes:

apt update


et

apt upgrade


Ce n'est pas tout à fait pareil que apt get ....


Debian sid
Bureau : xfce
Ordinateur : Thinkpad T400 libreboot

Hors ligne

#21 10-04-2021 17:40:01

Old tired coder
Membre
Lieu : Belgique une fois
Distrib. : Debian 10.9
Noyau : Linux 4.19.0-16-amd64
(G)UI : XFCE
Inscription : 17-03-2021

Re : [RÉSOLU] Swap Gnome <> XFCE

Jean-Pierre Pinson a écrit :

Re Old tired coder smile

Si tu veux mettre à jour le noyau (kernel) je te conseille plutôt les commandes:

apt update


et

apt upgrade


Ce n'est pas tout à fait pareil que apt get ....


Pour la mise à jour du noyau, je préfère attendre qu'elle me soit proposée par le système. De cette façon, elle va s'opérer entre deux reboot et tous services non indispensables arrêtés. De plus, en mode "rescue", l'ancien noyau sera proposé par Grub en deuxième ligne ce qui facilite un "roll-back" en cas de problème.

Il me semble que c'est la méthode la plus sûre, c'est comme ça que j'ai installé Debian 10.9 il y a quelques jours. Sera-ce la dernière évo avant la 11 stable ?


Cordialement,
Thierry
1 - Acer Aspire V5-123 4GB de RAM HD 500GB, dual-boot Ubuntu-Debian
2 - Schneider de très bas de gamme sous Windows 10 - bécane de secours : sans ordi, je meurs hara-kiri.png?1590583466

Hors ligne

#22 10-04-2021 17:52:14

Jean-Pierre Pinson
Membre
Lieu : Orléans
Distrib. : Debian Sid 64bits Ordi.: Thinkpad T400
Noyau : 5.10.40-1
(G)UI : xfce
Inscription : 04-03-2017

Re : [RÉSOLU] Swap Gnome <> XFCE

Old tired coder a écrit :

Pour la mise à jour du noyau, je préfère attendre qu'elle me soit proposée par le système. De cette façon, elle va s'opérer entre deux reboot et tous services non indispensables arrêtés. De plus, en mode "rescue", l'ancien noyau sera proposé par Grub en deuxième ligne ce qui facilite un "roll-back" en cas de problème.



Je ne suis pas un expert, mais je ne pense pas, que le système propose la mise a jour du noyau sous xfce ! Donc à vérifier !


Debian sid
Bureau : xfce
Ordinateur : Thinkpad T400 libreboot

Hors ligne

#23 10-04-2021 18:44:04

Old tired coder
Membre
Lieu : Belgique une fois
Distrib. : Debian 10.9
Noyau : Linux 4.19.0-16-amd64
(G)UI : XFCE
Inscription : 17-03-2021

Re : [RÉSOLU] Swap Gnome <> XFCE

Jean-Pierre Pinson a écrit :

Old tired coder a écrit :

Pour la mise à jour du noyau, je préfère attendre qu'elle me soit proposée par le système. De cette façon, elle va s'opérer entre deux reboot et tous services non indispensables arrêtés. De plus, en mode "rescue", l'ancien noyau sera proposé par Grub en deuxième ligne ce qui facilite un "roll-back" en cas de problème.



Je ne suis pas un expert, mais je ne pense pas, que le système propose la mise a jour du noyau sous xfce ! Donc à vérifier !


Justement, c'est ce que je me demandais puisque ces mises à jour du noyau étaient présentes dans la "mallette logicielle". Il doit pourtant bien exister un équivalent Xfce puisque, à la première MAJ du noyau, j'ai eu un message "pop-up" me proposant "d'éteindre l'ordinateur et d'installer des mises à jour importantes".


Cordialement,
Thierry
1 - Acer Aspire V5-123 4GB de RAM HD 500GB, dual-boot Ubuntu-Debian
2 - Schneider de très bas de gamme sous Windows 10 - bécane de secours : sans ordi, je meurs hara-kiri.png?1590583466

Hors ligne

#24 10-04-2021 20:14:30

Tawal
Membre
Distrib. : Debian 11 Bullseye
Noyau : Linux 5.10.0-9-amd64
(G)UI : Xfce
Inscription : 25-02-2021

Re : [RÉSOLU] Swap Gnome <> XFCE

Re,

Perso, j'utilise package-update-indicator :
https://packages.debian.org/buster/pack … -indicator
https://code.guido-berhoerster.org/proj … indicator/
Et j'envoie la commande de mise à jour sur synaptic pour gérer les mises à jours graphiquement.

Je n'ai que les mises à jour de sécurité qui s'installent en automatique. C'est mon réglage.

Au plaisir.

.

Comme la science n'est pas infuse, elle se diffuse.
Useless Use of Cat Award
Filenames and Pathnames in Shell: How to do it Correctly
À chaque problème sa solution, à chaque solution son moyen, si pas de moyen, toujours le problème !

En ligne

#25 10-04-2021 20:48:20

Old tired coder
Membre
Lieu : Belgique une fois
Distrib. : Debian 10.9
Noyau : Linux 4.19.0-16-amd64
(G)UI : XFCE
Inscription : 17-03-2021

Re : [RÉSOLU] Swap Gnome <> XFCE

Tawal a écrit :

Re,

Perso, j'utilise package-update-indicator :
https://packages.debian.org/buster/pack … -indicator
https://code.guido-berhoerster.org/proj … indicator/
Et j'envoie la commande de mise à jour sur synaptic pour gérer les mises à jours graphiquement.

Je n'ai que les mises à jour de sécurité qui s'installent en automatique. C'est mon réglage.

Au plaisir.

.


Je viens d'installer ce paquet, effectivement c'est très intéressant, mais il y a un truc que je ne pige pas : pourquoi les dépendances sont-elles estampillées Gnome ? C'était déjà le cas pour les codecs quand j'ai installé "Parole"...

J'ai même ce message :

Paquets suggérés :
  gnome-software



Pour les mises à jour, je n'ai pas touché aux réglages par défaut.

Dernière modification par Old tired coder (10-04-2021 20:59:44)


Cordialement,
Thierry
1 - Acer Aspire V5-123 4GB de RAM HD 500GB, dual-boot Ubuntu-Debian
2 - Schneider de très bas de gamme sous Windows 10 - bécane de secours : sans ordi, je meurs hara-kiri.png?1590583466

Hors ligne

Pied de page des forums